<!DOCTYPE html>
<html lang="en-GB" xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Test Page for aria-label and aria-details on Path Elements in SVG (Normal List)</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" />
  <link rel="stylesheet" type="text/css" media="screen" href="../../../css/verdemoderna.css" title="default" />
  <link rel="stylesheet" type="text/css" media="screen" href="svg.css" title="SVG" />
  <link rel="top" href="../../../index.html" title="Accessibility Works: Home page" />
  <meta name="robots" content="noindex, nofollow" />
</head>
<body class="svgtests">
  <header id="header">
    <h1><span class="h1txt">Test Page for <code>aria-label</code> and <code>aria-details</code> on Path Elements in <abbr>SVG</abbr> (Normal List)</span></h1>
  </header>

  <main id="main">
    <p>This page contains an inline <abbr>SVG</abbr> map:
      <a href="https://en.wikipedia.org/wiki/File:Communities_of_Belgium.svg">Communities of Belgium.svg from Wikipedia</a>.
    </p>
    <p>The map contains the same modifications as described on <a href="index.html">Test Pages for Path Elements in <abbr>SVG</abbr></a>.
    </p>
    <p>In addition, in the source code, the order of the <code>path</code> elements for Flanders and Wallonia and the order of the German-speaking community and &ldquo;Brussels&rdquo; was reversed compared to the original file.
      The attribute <code>focusable="true"</code> has been added to the <code>svg</code> element.
      Each <code>path</code> element has been given an <code>tabindex="0"</code> attribute an <code>aria-label</code> attribute and an <code>aria-details</code> attribute.
      The <code>aria-details</code> attribute references a <code>li</code> element in a normal list below the map.
      The resulting code was checked with the <a href="https://validator.w3.org/"><abbr>W3C</abbr> Validator</a>.
    </p>

    <h2>The Map</h2>
    <div class="map-container svg-container">
      <svg role="img" aria-label="Map: Communities of Belgium" focusable="true"
        xmlns="http://www.w3.org/2000/svg" width="306.96698" height="251.32245" id="svg4416">
        <defs id="defs4418">
          <clipPath clipPathUnits="userSpaceOnUse" id="clipPath2678">
            <path d="M 0,842.04 L 594.96,842.04 L 594.96,0 L 0,0 L 0,842.04 z" id="path2680"/>
          </clipPath>
          <clipPath clipPathUnits="userSpaceOnUse" id="clipPath2672">
            <path d="M -14.311,850.618 L 609.311,850.618 L 609.311,-19.618 L -14.311,-19.618 L -14.311,850.618 z" id="path2674"/>
          </clipPath>
          <clipPath clipPathUnits="userSpaceOnUse" id="clipPath2666">
            <path d="M 312.343,278.02 L 500.437,278.02 L 500.437,51.248 L 312.343,51.248 L 312.343,278.02 z" clip-rule="evenodd" id="path2668"/>
          </clipPath>
          <clipPath clipPathUnits="userSpaceOnUse" id="clipPath4410">
            <path id="path4412" style="fill:none;fill-opacity:1;stroke:#404040;stroke-width:0.30000001;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="M 440.582,170.487 L 440.578,170.439 L 440.319,170.39 L 440.076,170.389 L 439.946,170.421 L 439.849,170.583 L 439.741,170.766 L 439.503,170.166 L 439.061,169.872 L 439.023,169.705 L 438.731,169.796 L 438.596,169.763 L 438.542,169.822 L 438.315,169.786 L 438.31,169.432 L 438.268,169.198 L 438.169,169.187 L 438.088,169.159 L 437.927,169.152 L 437.774,169.142 L 437.765,169.138 L 437.651,169.084 L 437.648,169.085 L 437.543,169.127 L 437.435,169.181 L 437.473,168.959 L 437.435,168.845 L 437.462,168.748 L 437.327,168.764 L 437.03,168.406 L 436.841,168.362 L 436.782,168.146 L 436.739,168.027 L 436.496,167.74 L 436.481,167.58 L 436.879,167.342 L 437.684,167.199 L 437.69,166.994 L 436.98,166.243 L 437.437,165.144 L 437.742,164.439 L 437.75,164.442 L 438.134,163.762 L 438.037,163.664 L 438.437,162.871 L 438.555,162.706 L 438.578,162.72 L 439.416,161.346 L 440.479,162.84 L 440.739,162.511 L 440.723,162.651 L 440.669,162.873 L 440.793,162.965 L 441.149,162.723 L 441.312,162.723 L 441.463,161.697 L 441.42,161.464 L 441.451,161.331 L 441.519,161.37 L 441.849,161.609 L 442.864,162.12 L 442.978,161.986 L 443.437,161.971 L 443.431,162.095 L 443.928,162.351 L 444.066,162.338 L 444.15,162.654 L 444.285,162.979 L 444.436,163.136 L 444.625,163.429 L 444.554,163.477 L 444.765,163.808 L 444.97,164.046 L 445.159,164.177 L 445.456,164.178 L 445.65,164.14 L 445.651,164.14 L 446.013,164.023 L 446.168,163.573 L 446.548,163.781 L 446.823,164.003 L 447.12,164.102 L 447.358,163.789 L 447.725,164.152 L 448.033,164.234 L 448.152,164.235 L 448.389,164.679 L 448.428,164.668 L 448.611,164.82 L 448.733,164.807 L 448.768,164.827 L 448.897,165.291 L 448.821,165.464 L 448.508,166.041 L 447.983,166.18 L 447.816,166.239 L 447.519,166.444 L 447.681,166.779 L 447.864,167.148 L 447.94,167.285 L 447.927,167.289 L 447.927,167.635 L 447.97,168.214 L 447.921,168.533 L 447.921,168.792 L 447.925,168.795 L 447.647,169.104 L 447.409,169.357 L 447.382,169.363 L 447.29,168.957 L 447.15,168.967 L 447.091,168.881 L 446.945,168.956 L 446.642,168.809 L 445.989,168.391 L 445.902,168.455 L 445.509,168.295 L 445.033,168.701 L 444.546,168.505 L 444.492,168.689 L 444.503,168.872 L 444.541,168.892 L 444.654,168.949 L 444.773,169.052 L 444.794,169.187 L 444.767,169.414 L 444.81,169.549 L 444.897,169.733 L 444.878,169.92 L 444.924,169.923 L 445.172,169.642 L 445.178,169.339 L 445.086,169.085 L 445.127,169.069 L 445.67,169.233 L 445.751,169.293 L 446.075,169.288 L 446.064,169.413 L 446.204,169.435 L 446.417,170.28 L 446.299,170.257 L 445.823,170.693 L 445.618,170.881 L 445.559,170.822 L 445.132,171.378 L 444.651,171.306 L 444.312,170.895 L 444.289,170.867 L 443.357,171.023 L 442.923,171.095 L 442.782,171.814 L 442.592,172.489 L 442.371,172.569 L 441.987,172.601 L 441.901,172.654 L 441.679,172.908 L 441.35,173.036 L 441.306,173.041 L 441.366,172.772 L 441.226,172.344 L 440.826,172.256 L 440.815,171.856 L 440.734,171.537 L 440.572,171.461 L 440.513,171.282 L 440.448,170.979 L 440.6,170.791 L 440.589,170.601 L 440.582,170.487 z"/>
          </clipPath>
          <clipPath clipPathUnits="userSpaceOnUse" id="clipPath2766">
            <path d="M 0,842.04 L 594.96,842.04 L 594.96,0 L 0,0 L 0,842.04 z" id="path2768"/>
          </clipPath>
          <clipPath clipPathUnits="userSpaceOnUse" id="clipPath2760">
            <path d="M -14.311,850.618 L 609.311,850.618 L 609.311,-19.618 L -14.311,-19.618 L -14.311,850.618 z" id="path2762"/>
          </clipPath>
          <clipPath clipPathUnits="userSpaceOnUse" id="clipPath2754">
            <path d="M 312.343,278.02 L 500.437,278.02 L 500.437,51.248 L 312.343,51.248 L 312.343,278.02 z" clip-rule="evenodd" id="path2756"/>
          </clipPath>
        </defs>
        <g id="layer1" transform="translate(-230.37363,-417.84378)">
          <path tabindex="0" aria-label="Flemish Community" aria-details="flemish-community" id="path2686" d="M 403.49863,424.06253 L 403.02988,424.34378 L 402.46738,425.46878 L 401.34238,426.09378 L 400.81113,427.37503 L 400.18613,427.93753 L 399.46738,428.00003 L 399.43613,428.18753 L 398.18613,430.15628 L 396.77988,430.96878 L 396.71738,433.03128 L 395.65488,433.06253 L 394.21738,433.21878 L 393.90488,433.06253 L 390.06113,432.31253 L 386.90488,433.31253 L 386.49863,429.90628 L 387.62363,427.50003 L 386.68613,426.46878 L 382.87363,427.00003 L 381.87363,427.18753 L 381.40488,427.71878 L 379.90488,428.00003 L 375.12363,430.53128 L 376.40488,430.96878 L 376.37363,431.93753 L 376.65488,432.03128 L 376.37363,432.71878 L 375.84238,433.53128 L 375.49863,433.71878 L 376.24863,435.56253 L 377.96738,437.68753 L 379.15488,439.09378 L 378.52988,439.65628 L 378.40488,440.53128 L 375.46738,441.78128 L 374.49863,441.34378 L 373.87363,441.31253 L 373.24863,441.37503 L 372.43613,441.34378 L 371.68613,438.93753 L 363.56113,439.40628 L 363.87363,440.62503 L 364.40488,441.50003 L 364.74863,441.71878 L 359.59238,448.87503 L 351.74863,454.46878 L 351.52988,454.87503 L 349.90488,455.21878 L 349.56113,454.90628 L 349.21738,455.09378 L 348.74863,455.12503 L 348.21738,454.90628 L 346.87363,455.68753 L 345.74863,456.56253 L 345.21738,457.21878 L 344.24863,457.37503 L 343.77988,458.21878 L 343.06113,458.25003 L 342.87363,458.46878 L 342.09238,458.78128 L 341.49863,457.81253 L 340.59238,458.46878 L 340.59238,459.25003 L 338.65488,459.84378 L 338.31113,460.03128 L 337.71738,459.31253 L 338.74863,458.00003 L 338.49863,457.37503 L 336.24863,458.87503 L 335.68613,458.62503 L 334.77988,458.53128 L 334.06113,458.90628 L 333.09238,458.81253 L 332.02988,458.93753 L 331.21738,458.37503 L 331.15488,454.15628 L 331.65488,453.31253 L 330.15488,452.65628 L 329.59238,452.68753 L 329.15488,452.50003 L 328.37363,451.71878 L 326.21738,451.21878 L 325.59238,451.43753 L 324.27988,451.06253 L 323.68613,450.43753 L 322.93613,450.31253 L 322.09238,449.62503 L 321.40488,449.31253 L 320.24863,449.25003 L 319.99863,449.34378 L 318.56113,448.84378 L 318.24863,448.46878 L 316.34238,447.43753 L 316.21738,447.37503 L 315.65488,447.93753 L 315.84238,448.53128 L 315.87363,448.93753 L 315.09238,449.25003 L 314.77988,448.81253 L 313.87363,448.81253 L 313.62363,449.18753 L 312.74863,449.12503 L 311.71738,449.31253 L 310.71738,449.40628 L 310.90488,451.15628 L 311.18613,451.65628 L 311.43613,454.28128 L 310.56113,454.40628 L 306.96738,454.90628 L 305.43613,455.00003 L 304.68613,454.62503 L 303.96738,454.18753 L 303.62363,453.15628 L 302.71738,453.06253 L 302.46738,452.81253 L 301.81113,452.06253 L 301.49863,451.75003 L 300.96738,451.25003 L 300.77988,451.56253 L 300.46738,450.87503 L 300.65488,449.96878 L 300.40488,449.09378 L 299.65488,448.71878 L 299.68613,447.78128 L 300.24863,447.53128 L 300.24863,447.40628 L 300.02988,447.18753 L 298.99863,445.84378 L 300.65488,443.96878 L 300.93613,443.43753 L 300.43613,442.43753 L 300.15488,441.68753 L 299.99863,440.40628 L 299.56113,439.15628 L 296.49863,440.12503 L 295.52988,440.25003 L 292.99863,441.34378 L 290.65488,442.15628 L 287.99863,442.65628 L 283.65488,444.50003 L 280.46738,445.53128 L 279.87363,445.65628 L 278.87363,446.12503 L 277.74863,446.71878 L 275.77988,448.46878 L 273.99863,449.59378 L 273.49863,450.00003 L 271.02988,451.62503 L 267.81113,453.71878 L 266.02988,454.62503 L 261.74863,457.65628 L 259.93613,458.81253 L 256.93613,460.75003 L 254.84238,462.12503 L 252.90488,463.21878 L 250.87363,464.06253 L 249.59238,465.18753 L 245.87363,466.75003 L 242.21738,469.12503 L 240.18613,470.09378 L 237.56113,471.37503 L 238.34238,473.21878 L 238.59238,473.93753 L 238.74863,474.87503 L 238.81113,476.34378 L 239.59238,480.71878 L 239.31113,481.56253 L 239.56113,482.40628 L 241.52988,483.75003 L 241.90488,483.71878 L 241.96738,484.71878 L 242.24863,485.81253 L 242.71738,486.34378 L 243.02988,487.15628 L 243.37363,488.28128 L 243.74863,489.18753 L 242.93613,489.53128 L 242.52988,490.37503 L 241.93613,493.53128 L 242.02988,495.00003 L 241.77988,495.50003 L 241.74863,495.93753 L 242.02988,496.90628 L 241.74863,497.43753 L 242.21738,498.71878 L 241.18613,499.93753 L 241.62363,500.71878 L 242.37363,500.75003 L 242.46738,502.00003 L 243.02988,502.28128 L 243.56113,504.93753 L 245.18613,505.12503 L 245.49863,504.90628 L 246.31113,504.12503 L 246.96738,505.03128 L 249.18613,505.06253 L 249.56113,504.84378 L 250.27988,505.46878 L 250.18613,506.28128 L 250.40488,507.28128 L 251.77988,509.06253 L 252.46738,509.62503 L 252.62363,510.00003 L 253.12363,510.15628 L 253.18613,511.43753 L 253.27988,512.31253 L 254.65488,512.78128 L 254.49863,513.84378 L 254.96738,514.75003 L 254.96738,515.46878 L 257.24863,517.09378 L 258.40488,516.59378 L 259.06113,516.40628 L 259.43613,516.34378 L 260.56113,517.56253 L 261.06113,517.34378 L 260.49863,516.21878 L 260.02988,516.06253 L 259.21738,514.56253 L 259.77988,514.06253 L 259.18613,512.68753 L 259.77988,512.46878 L 260.02988,512.06253 L 261.15488,511.84378 L 261.31113,512.40628 L 261.90488,512.37503 L 261.99863,511.68753 L 262.34238,512.03128 L 262.52988,512.53128 L 264.99863,512.21878 L 264.93613,511.37503 L 265.74863,511.00003 L 266.18613,510.71878 L 266.81113,510.31253 L 268.06113,510.28128 L 267.99863,509.28128 L 267.56113,508.90628 L 267.09238,508.15628 L 266.37363,507.90628 L 266.37363,507.71878 L 267.46738,507.43753 L 267.87363,507.46878 L 268.31113,507.06253 L 268.77988,506.81253 L 269.74863,506.59378 L 270.87363,506.12503 L 271.27988,506.46878 L 272.21738,506.68753 L 271.99863,507.18753 L 271.87363,507.78128 L 272.09238,508.43753 L 272.02988,509.15628 L 272.40488,509.21878 L 273.06113,509.53128 L 273.52988,509.84378 L 273.02988,510.00003 L 273.40488,510.90628 L 274.12363,510.25003 L 274.87363,509.93753 L 275.49863,509.53128 L 275.99863,509.81253 L 276.46738,510.37503 L 277.24863,510.68753 L 277.62363,510.59378 L 278.31113,509.96878 L 279.24863,509.43753 L 279.21738,508.81253 L 279.52988,508.00003 L 280.59238,509.06253 L 282.34238,509.21878 L 282.81113,510.21878 L 283.49863,511.53128 L 283.77988,512.46878 L 284.43613,512.75003 L 284.90488,512.53128 L 285.34238,512.59378 L 285.99863,512.21878 L 286.52988,512.09378 L 287.18613,511.65628 L 287.96738,511.50003 L 288.87363,512.03128 L 289.65488,512.46878 L 290.31113,513.03128 L 290.74863,513.12503 L 291.43613,513.28128 L 292.09238,513.18753 L 292.81113,513.15628 L 292.99863,513.46878 L 293.74863,512.84378 L 294.12363,512.96878 L 295.34238,514.65628 L 295.40488,515.28128 L 295.77988,515.84378 L 295.43613,516.59378 L 296.27988,517.15628 L 296.77988,517.37503 L 297.24863,517.59378 L 297.59238,517.84378 L 298.15488,518.18753 L 298.37363,517.59378 L 298.62363,517.00003 L 299.12363,516.25003 L 300.84238,515.71878 L 301.34238,515.12503 L 301.46738,514.59378 L 301.59238,514.18753 L 301.87363,513.96878 L 302.99863,514.06253 L 303.37363,513.71878 L 303.68613,513.59378 L 303.81113,513.00003 L 304.02988,512.87503 L 303.96738,512.40628 L 304.09238,512.40628 L 304.52988,512.68753 L 304.96738,512.78128 L 305.15488,512.43753 L 305.34238,511.75003 L 305.40488,511.31253 L 305.71738,511.78128 L 306.40488,512.18753 L 307.09238,512.62503 L 307.87363,512.56253 L 308.18613,512.62503 L 309.37363,512.43753 L 311.06113,511.90628 L 311.40488,512.65628 L 312.06113,514.25003 L 312.02988,514.75003 L 311.68613,515.53128 L 311.77988,515.68753 L 312.59238,515.59378 L 312.96738,515.65628 L 313.46738,516.15628 L 313.74863,516.28128 L 314.49863,516.15628 L 314.74863,516.18753 L 315.31113,516.34378 L 315.77988,516.15628 L 316.56113,515.84378 L 316.99863,515.90628 L 317.52988,516.71878 L 318.12363,517.12503 L 319.21738,517.03128 L 319.52988,515.21878 L 320.74863,513.78128 L 320.81113,513.12503 L 321.49863,512.93753 L 321.74863,512.18753 L 321.93613,512.03128 L 322.18613,511.37503 L 323.27988,511.00003 L 323.49863,510.96878 L 324.40488,510.28128 L 324.68613,510.43753 L 324.96738,511.03128 L 325.02988,511.56253 L 326.21738,511.37503 L 326.68613,511.43753 L 327.18613,510.93753 L 327.68613,510.87503 L 327.87363,510.43753 L 328.24863,510.31253 L 327.84238,511.09378 L 328.31113,511.78128 L 328.43613,512.56253 L 329.09238,513.00003 L 329.40488,514.03128 L 329.84238,514.00003 L 330.21738,514.06253 L 331.43613,513.90628 L 332.43613,513.84378 L 332.56113,513.93753 L 332.74863,514.53128 L 333.18613,514.56253 L 333.37363,514.71878 L 333.90488,514.68753 L 334.12363,514.84378 L 334.81113,514.31253 L 335.02988,514.21878 L 335.27988,513.96878 L 335.46738,514.09378 L 335.62363,514.00003 L 335.62363,513.65628 L 335.71738,513.68753 L 335.87363,513.87503 L 336.02988,513.78128 L 336.18613,514.03128 L 336.65488,514.03128 L 337.34238,513.71878 L 337.43613,513.62503 L 337.99863,514.28128 L 338.06113,514.46878 L 338.06113,514.75003 L 338.27988,514.93753 L 338.43613,515.37503 L 338.12363,515.65628 L 338.21738,516.06253 L 338.27988,516.09378 L 338.15488,516.31253 L 338.34238,516.56253 L 338.27988,516.93753 L 338.06113,517.06253 L 338.02988,517.75003 L 337.96738,518.56253 L 338.56113,518.68753 L 338.77988,518.62503 L 339.12363,519.34378 L 339.71738,519.93753 L 339.71738,520.37503 L 339.65488,520.53128 L 339.87363,520.59378 L 340.31113,520.43753 L 340.59238,520.37503 L 340.81113,520.21878 L 341.02988,520.21878 L 341.02988,520.59378 L 340.96738,520.75003 L 341.18613,520.81253 L 341.46738,521.03128 L 342.06113,521.12503 L 342.18613,521.03128 L 342.49863,521.03128 L 342.71738,521.12503 L 343.49863,521.12503 L 343.77988,520.96878 L 344.21738,520.96878 L 344.65488,521.25003 L 345.24863,521.34378 L 345.68613,521.18753 L 346.34238,520.59378 L 346.56113,520.21878 L 346.93613,520.09378 L 347.21738,520.09378 L 347.43613,520.31253 L 347.59238,520.59378 L 347.93613,520.53128 L 348.15488,520.68753 L 348.74863,520.53128 L 349.24863,520.21878 L 349.68613,519.93753 L 350.06113,519.71878 L 350.27988,519.65628 L 350.40488,519.71878 L 350.56113,519.93753 L 350.71738,520.53128 L 351.84238,518.68753 L 352.62363,518.56253 L 353.09238,518.78128 L 353.46738,518.93753 L 353.99863,519.12503 L 354.09238,518.93753 L 354.40488,518.68753 L 354.52988,518.43753 L 354.59238,518.18753 L 354.84238,517.96878 L 354.90488,518.50003 L 354.96738,518.53128 L 355.37363,518.53128 L 355.68613,518.40628 L 355.99863,518.18753 L 356.24863,518.12503 L 356.59238,518.03128 L 356.62363,518.00003 L 356.77988,517.71878 L 356.99863,517.40628 L 357.06113,516.90628 L 357.24863,516.59378 L 357.59238,516.46878 L 357.56113,516.87503 L 357.87363,516.93753 L 358.09238,516.93753 L 358.34238,516.84378 L 358.31113,516.71878 L 358.09238,516.50003 L 358.27988,516.50003 L 358.65488,516.65628 L 358.77988,517.00003 L 358.90488,517.09378 L 359.18613,517.25003 L 359.43613,517.40628 L 359.46738,517.37503 L 359.59238,517.68753 L 359.65488,517.90628 L 360.06113,518.75003 L 360.21738,519.09378 L 360.81113,519.06253 L 363.84238,520.12503 L 364.18613,520.31253 L 364.40488,520.75003 L 364.81113,521.12503 L 365.15488,521.21878 L 365.49863,520.84378 L 365.71738,520.59378 L 365.84238,520.37503 L 366.12363,520.03128 L 366.31113,519.78128 L 366.71738,519.96878 L 367.02988,519.90628 L 367.49863,519.90628 L 368.02988,520.12503 L 368.21738,520.21878 L 368.43613,520.68753 L 369.21738,520.18753 L 369.62363,519.96878 L 369.87363,520.00003 L 369.93613,519.81253 L 369.99863,519.46878 L 369.96738,519.15628 L 369.93613,518.90628 L 370.06113,518.68753 L 370.06113,518.15628 L 370.09238,518.03128 L 370.15488,517.78128 L 370.18613,517.56253 L 370.65488,517.46878 L 370.77988,517.53128 L 371.24863,517.90628 L 371.84238,517.96878 L 371.84238,517.71878 L 371.77988,517.56253 L 371.59238,517.31253 L 371.65488,517.06253 L 371.87363,517.03128 L 371.87363,516.75003 L 371.43613,516.96878 L 371.34238,516.65628 L 371.15488,516.78128 L 371.43613,516.28128 L 371.81113,515.93753 L 372.27988,516.00003 L 372.56113,516.65628 L 372.87363,517.40628 L 373.02988,518.03128 L 373.06113,518.06253 L 374.74863,517.84378 L 374.74863,516.68753 L 374.68613,516.40628 L 376.15488,516.15628 L 376.52988,515.90628 L 377.21738,515.90628 L 377.68613,515.78128 L 377.74863,515.78128 L 378.59238,515.68753 L 378.59238,515.78128 L 379.15488,515.40628 L 379.46738,515.12503 L 379.77988,514.84378 L 380.37363,514.25003 L 380.81113,513.81253 L 381.12363,513.56253 L 381.46738,513.43753 L 381.84238,514.06253 L 382.27988,514.00003 L 382.62363,513.90628 L 382.87363,513.84378 L 383.34238,513.81253 L 383.59238,513.59378 L 383.93613,513.31253 L 383.96738,513.28128 L 384.37363,513.59378 L 384.27988,513.78128 L 383.99863,514.34378 L 383.68613,514.84378 L 383.71738,515.15628 L 383.93613,515.15628 L 384.15488,515.15628 L 384.34238,514.93753 L 384.43613,514.93753 L 384.62363,515.56253 L 385.02988,516.12503 L 384.93613,516.25003 L 385.15488,516.31253 L 385.68613,516.59378 L 386.12363,516.68753 L 386.81113,516.15628 L 386.71738,515.90628 L 386.27988,515.31253 L 386.65488,515.06253 L 386.90488,515.34378 L 388.62363,514.18753 L 388.84238,514.46878 L 388.99863,515.00003 L 389.18613,514.78128 L 389.15488,514.59378 L 389.27988,514.68753 L 389.52988,514.50003 L 389.49863,514.25003 L 390.09238,514.21878 L 390.02988,513.96878 L 390.49863,513.43753 L 390.40488,513.12503 L 390.84238,512.68753 L 391.40488,512.53128 L 391.99863,512.25003 L 391.99863,512.28128 L 391.77988,512.71878 L 391.90488,513.68753 L 391.87363,514.03128 L 391.77988,514.40628 L 392.46738,514.90628 L 393.40488,514.65628 L 393.68613,514.46878 L 393.90488,514.71878 L 394.09238,514.62503 L 394.34238,514.71878 L 394.62363,514.65628 L 394.81113,514.50003 L 394.99863,514.50003 L 395.34238,514.09378 L 395.34238,513.93753 L 395.84238,513.46878 L 395.99863,513.37503 L 396.21738,513.43753 L 395.90488,512.81253 L 395.49863,512.78128 L 395.34238,512.06253 L 394.99863,511.71878 L 394.90488,511.37503 L 394.74863,511.00003 L 394.81113,510.93753 L 394.77988,510.81253 L 395.06113,510.40628 L 395.21738,509.90628 L 395.40488,509.84378 L 395.40488,508.90628 L 395.24863,508.43753 L 395.12363,508.00003 L 396.49863,508.68753 L 396.68613,508.59378 L 396.90488,508.75003 L 397.43613,508.87503 L 397.49863,508.78128 L 397.43613,508.53128 L 397.65488,508.62503 L 397.96738,508.59378 L 398.21738,508.62503 L 398.43613,508.53128 L 398.59238,508.81253 L 398.84238,508.81253 L 398.87363,508.90628 L 398.90488,509.21878 L 399.31113,509.09378 L 399.52988,509.03128 L 399.81113,508.90628 L 400.09238,508.71878 L 400.34238,508.43753 L 400.40488,508.71878 L 400.71738,509.09378 L 400.90488,508.78128 L 401.27988,508.50003 L 401.37363,508.21878 L 401.46738,508.00003 L 401.46738,507.43753 L 402.31113,507.59378 L 402.81113,507.06253 L 403.12363,506.81253 L 403.96738,507.15628 L 404.15488,507.56253 L 404.56113,507.34378 L 404.81113,507.43753 L 405.59238,507.84378 L 406.18613,507.90628 L 406.71738,508.28128 L 406.77988,508.34378 L 407.18613,509.21878 L 407.52988,509.31253 L 407.56113,509.34378 L 407.77988,510.09378 L 407.87363,510.59378 L 409.09238,510.53128 L 409.27988,510.68753 L 409.40488,511.00003 L 409.43613,511.18753 L 409.74863,512.28128 L 410.27988,512.03128 L 410.71738,511.75003 L 410.93613,511.87503 L 411.15488,511.81253 L 411.40488,512.25003 L 412.34238,511.71878 L 412.71738,511.96878 L 412.77988,511.93753 L 413.02988,512.00003 L 413.31113,512.18753 L 413.59238,512.18753 L 414.09238,511.71878 L 414.18613,511.43753 L 414.27988,511.28128 L 414.46738,511.09378 L 414.59238,510.81253 L 414.81113,511.59378 L 415.24863,511.46878 L 414.93613,512.09378 L 414.99863,512.31253 L 414.93613,512.50003 L 415.56113,512.93753 L 415.15488,513.68753 L 415.68613,513.62503 L 415.87363,513.78128 L 416.59238,514.65628 L 416.62363,514.65628 L 416.68613,514.31253 L 416.74863,514.03128 L 417.65488,514.09378 L 417.93613,513.87503 L 418.34238,513.68753 L 418.52988,513.62503 L 418.65488,513.56253 L 418.68613,513.09378 L 419.49863,512.28128 L 419.84238,512.12503 L 419.81113,511.56253 L 420.12363,511.46878 L 420.59238,511.78128 L 420.59238,511.46878 L 420.71738,511.31253 L 421.43613,511.56253 L 422.52988,511.78128 L 423.40488,512.84378 L 424.12363,514.06253 L 423.43613,513.96878 L 425.40488,515.21878 L 425.21738,515.68753 L 425.49863,517.09378 L 426.34238,518.00003 L 427.18613,517.96878 L 426.87363,518.25003 L 427.27988,518.96878 L 427.87363,518.78128 L 428.37363,519.09378 L 428.62363,519.09378 L 429.06113,519.34378 L 429.62363,518.96878 L 429.77988,518.53128 L 430.71738,518.87503 L 432.02988,519.71878 L 433.93613,520.09378 L 434.37363,520.28128 L 435.52988,519.25003 L 435.12363,518.06253 L 434.68613,518.03128 L 436.77988,517.53128 L 439.90488,516.78128 L 440.24863,517.71878 L 441.34238,517.90628 L 441.65488,517.81253 L 441.93613,517.62503 L 442.46738,516.56253 L 444.46738,516.90628 L 445.65488,516.37503 L 446.68613,515.65628 L 448.27988,514.21878 L 449.96738,514.06253 L 450.27988,514.53128 L 451.27988,513.96878 L 451.77988,515.25003 L 454.21738,516.93753 L 454.90488,516.93753 L 456.52988,516.09378 L 456.62363,515.46878 L 456.93613,515.09378 L 457.43613,515.03128 L 457.87363,515.34378 L 457.96738,516.43753 L 459.09238,516.09378 L 459.37363,515.56253 L 461.12363,514.53128 L 461.62363,514.43753 L 461.31113,513.28128 L 461.43613,512.62503 L 461.68613,512.37503 L 462.93613,512.06253 L 464.09238,511.71878 L 465.21738,510.96878 L 465.96738,510.59378 L 466.65488,510.59378 L 467.40488,510.15628 L 467.96738,510.12503 L 468.52988,509.25003 L 468.93613,509.34378 L 469.46738,509.18753 L 469.93613,509.00003 L 470.99863,507.53128 L 471.24863,506.71878 L 471.87363,506.56253 L 472.46738,506.65628 L 473.62363,506.71878 L 473.77988,506.03128 L 473.24863,505.81253 L 472.96738,505.62503 L 471.21738,505.00003 L 470.90488,503.59378 L 470.59238,503.31253 L 470.27988,502.34378 L 470.12363,501.75003 L 470.37363,499.84378 L 470.43613,498.90628 L 471.12363,498.46878 L 472.24863,497.68753 L 472.87363,497.68753 L 473.02988,497.34378 L 474.18613,495.68753 L 474.49863,494.09378 L 475.15488,494.25003 L 475.93613,494.46878 L 476.43613,494.00003 L 476.68613,492.21878 L 477.74863,490.87503 L 477.96738,489.68753 L 478.68613,489.28128 L 478.62363,488.65628 L 478.37363,488.12503 L 477.71738,488.00003 L 477.21738,488.43753 L 476.49863,488.68753 L 476.06113,487.62503 L 476.84238,486.90628 L 477.34238,485.90628 L 478.09238,485.50003 L 478.40488,484.78128 L 479.46738,483.53128 L 479.43613,482.68753 L 479.46738,481.71878 L 479.90488,480.75003 L 479.87363,480.21878 L 478.90488,479.84378 L 478.77988,479.00003 L 479.56113,477.40628 L 479.81113,475.87503 L 480.59238,476.12503 L 481.24863,476.31253 L 481.68613,476.03128 L 481.77988,475.68753 L 481.46738,475.06253 L 481.52988,474.59378 L 481.74863,473.40628 L 481.34238,472.81253 L 481.37363,472.50003 L 482.06113,471.93753 L 482.99863,472.15628 L 483.93613,471.87503 L 484.09238,471.15628 L 483.52988,470.37503 L 482.40488,470.34378 L 482.27988,469.71878 L 483.68613,467.68753 L 484.68613,467.65628 L 484.71738,467.50003 L 484.99863,466.34378 L 485.65488,465.62503 L 484.46738,464.81253 L 483.24863,463.34378 L 482.77988,463.68753 L 482.52988,464.21878 L 481.68613,463.90628 L 481.21738,464.34378 L 479.99863,465.06253 L 479.84238,464.50003 L 479.96738,463.93753 L 479.46738,463.81253 L 479.34238,463.09378 L 479.90488,462.84378 L 479.71738,461.93753 L 479.06113,461.37503 L 477.43613,460.81253 L 476.71738,460.93753 L 475.81113,461.31253 L 475.09238,461.40628 L 474.59238,461.75003 L 474.09238,461.53128 L 473.37363,461.50003 L 472.90488,461.43753 L 472.56113,461.71878 L 472.21738,461.68753 L 472.09238,461.37503 L 471.52988,461.31253 L 470.87363,461.28128 L 470.56113,460.06253 L 469.65488,459.25003 L 466.68613,458.15628 L 463.90488,457.06253 L 463.43613,456.46878 L 462.99863,451.90628 L 460.68613,449.53128 L 460.12363,448.31253 L 457.65488,447.78128 L 457.02988,448.78128 L 456.49863,449.34378 L 454.49863,449.75003 L 454.24863,450.50003 L 453.93613,450.56253 L 452.68613,452.18753 L 447.49863,450.75003 L 446.81113,452.21878 L 443.62363,452.34378 L 442.40488,452.12503 L 441.18613,451.90628 L 439.71738,451.96878 L 439.27988,452.53128 L 439.15488,452.21878 L 438.49863,451.56253 L 438.90488,449.34378 L 439.46738,447.28128 L 436.37363,445.28128 L 434.31113,445.93753 L 433.62363,446.56253 L 431.56113,446.06253 L 431.21738,442.18753 L 430.56113,441.46878 L 430.43613,440.68753 L 426.96738,436.78128 L 428.99863,432.12503 L 427.15488,427.62503 L 424.74863,427.62503 L 424.21738,426.65628 L 424.21738,425.78128 L 423.87363,425.75003 L 423.02988,426.43753 L 422.77988,427.00003 L 422.09238,427.71878 L 422.24863,428.90628 L 422.15488,429.78128 L 421.84238,430.34378 L 421.74863,430.90628 L 418.90488,433.37503 L 416.15488,436.75003 L 415.52988,436.90628 L 415.27988,436.31253 L 415.15488,436.00003 L 414.84238,435.81253 L 414.56113,435.09378 L 413.34238,434.25003 L 412.68613,434.25003 L 412.02988,434.56253 L 411.49863,434.90628 L 411.24863,434.84378 L 410.99863,434.28128 L 409.65488,434.37503 L 409.56113,434.56253 L 409.09238,434.46878 L 406.06113,434.93753 L 405.77988,435.09378 L 404.99863,434.68753 L 404.37363,434.21878 L 404.24863,433.43753 L 404.31113,432.68753 L 405.34238,432.21878 L 405.77988,432.46878 L 408.09238,433.34378 L 408.81113,433.90628 L 409.34238,434.03128 L 409.40488,433.59378 L 408.74863,433.25003 L 408.68613,432.96878 L 408.59238,432.34378 L 408.49863,431.06253 L 408.46738,430.31253 L 409.09238,429.21878 L 409.77988,429.03128 L 409.18613,428.46878 L 409.31113,427.62503 L 409.43613,427.06253 L 409.43613,426.40628 L 408.56113,426.34378 L 408.06113,426.06253 L 407.74863,425.40628 L 407.65488,424.81253 L 405.31113,424.34378 L 403.49863,424.06253 z M 479.99863,509.21878 L 479.40488,509.62503 L 478.65488,510.25003 L 477.90488,511.21878 L 477.74863,512.18753 L 476.71738,512.03128 L 476.18613,511.59378 L 476.09238,512.00003 L 475.06113,512.21878 L 474.74863,512.53128 L 473.56113,511.96878 L 473.65488,512.53128 L 473.99863,512.75003 L 474.09238,512.96878 L 474.27988,513.00003 L 474.49863,513.12503 L 474.68613,513.12503 L 474.99863,513.06253 L 475.21738,513.09378 L 475.43613,513.18753 L 475.68613,513.28128 L 475.99863,513.37503 L 476.31113,513.40628 L 476.59238,513.53128 L 476.81113,513.28128 L 476.87363,512.90628 L 477.09238,512.75003 L 477.31113,512.65628 L 477.56113,512.59378 L 477.77988,512.59378 L 478.06113,512.71878 L 478.27988,512.84378 L 478.31113,513.03128 L 478.40488,513.40628 L 478.49863,513.50003 L 478.74863,513.43753 L 479.65488,513.06253 L 480.27988,513.00003 L 480.62363,513.03128 L 480.81113,513.21878 L 481.09238,513.37503 L 481.56113,513.65628 L 481.77988,513.87503 L 481.84238,514.12503 L 481.93613,514.37503 L 482.15488,514.43753 L 482.27988,514.62503 L 482.49863,514.62503 L 482.56113,514.81253 L 482.46738,515.09378 L 483.21738,516.15628 L 483.37363,516.34378 L 483.40488,516.50003 L 483.43613,516.81253 L 483.52988,516.96878 L 484.09238,517.37503 L 484.93613,517.34378 L 485.27988,517.21878 L 485.81113,517.00003 L 486.43613,517.00003 L 487.12363,516.90628 L 488.15488,517.21878 L 488.52988,517.34378 L 488.84238,517.50003 L 488.96738,516.90628 L 489.43613,516.46878 L 489.93613,515.68753 L 490.40488,515.31253 L 490.77988,514.59378 L 490.65488,514.15628 L 490.59238,513.68753 L 490.21738,513.56253 L 490.06113,513.37503 L 489.77988,513.43753 L 489.56113,512.93753 L 489.27988,512.50003 L 489.34238,512.34378 L 489.09238,512.00003 L 489.15488,511.37503 L 488.87363,510.71878 L 487.77988,511.25003 L 486.68613,511.59378 L 485.90488,512.43753 L 485.74863,511.28128 L 485.15488,511.53128 L 484.49863,512.21878 L 482.87363,512.40628 L 481.65488,510.84378 L 481.12363,511.12503 L 479.99863,509.21878 z" style="fill:#fab274;fill-opacity:1;fill-rule:nonzero;stroke:#404040;stroke-width:0.45599997;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"/>
          <path tabindex="0" aria-label="French Community" aria-details="french-community" id="path2682" d="m 473.74863,506.00003 -0.125,0.71875 -1.15625,-0.0625 -0.59375,-0.0937 -0.625,0.15625 -0.25,0.8125 -1.0625,1.46875 -0.46875,0.1875 -0.53125,0.15625 -0.40625,-0.0937 -0.5625,0.875 -0.5625,0.0312 -0.75,0.4375 -0.6875,0 -0.75,0.375 -1.125,0.75 -1.15625,0.34375 -1.25,0.3125 -0.25,0.25 -0.125,0.65625 0.3125,1.15625 -0.5,0.0937 -1.75,1.03125 -0.28125,0.53125 -1.125,0.34375 -0.0937,-1.09375 -0.4375,-0.3125 -0.5,0.0625 -0.3125,0.375 -0.0937,0.625 -1.625,0.84375 -0.6875,0 -2.4375,-1.6875 -0.5,-1.28125 -1,0.5625 -0.3125,-0.46875 -1.6875,0.15625 -1.59375,1.4375 -1.03125,0.71875 -1.1875,0.53125 -2,-0.34375 -0.53125,1.0625 -0.28125,0.1875 -0.3125,0.0937 -1.09375,-0.1875 -0.34375,-0.9375 -3.125,0.75 -2.09375,0.5 0.4375,0.0312 0.40625,1.1875 -1.15625,1.03125 -0.4375,-0.1875 -1.90625,-0.375 -1.3125,-0.84375 -0.9375,-0.34375 -0.15625,0.4375 -0.5625,0.375 -0.4375,-0.25 -0.25,0 -0.5,-0.3125 -0.59375,0.1875 -0.40625,-0.71875 0.3125,-0.28125 -0.84375,0.0312 -0.84375,-0.90625 -0.28125,-1.40625 0.1875,-0.46875 -1.875,-1.25 0.59375,0.0937 -0.71875,-1.21875 -0.875,-1.0625 -1.09375,-0.21875 -0.71875,-0.25 -0.125,0.15625 0,0.3125 -0.46875,-0.3125 -0.3125,0.0937 0.0312,0.5625 -0.34375,0.15625 -0.8125,0.8125 -0.0312,0.46875 -0.125,0.0625 -0.1875,0.0625 -0.40625,0.1875 -0.28125,0.21875 -0.90625,-0.0625 -0.0625,0.28125 -0.0625,0.34375 -0.0312,0 -0.71875,-0.875 -0.1875,-0.15625 -0.53125,0.0625 0.40625,-0.75 -0.625,-0.4375 0.0625,-0.1875 -0.0625,-0.21875 0.3125,-0.625 -0.4375,0.125 -0.21875,-0.78125 -0.125,0.28125 -0.1875,0.1875 -0.0937,0.15625 -0.0937,0.28125 -0.5,0.46875 -0.28125,0 -0.28125,-0.1875 -0.25,-0.0625 -0.0625,0.0312 -0.375,-0.25 -0.9375,0.53125 -0.25,-0.4375 -0.21875,0.0625 -0.21875,-0.125 -0.4375,0.28125 -0.53125,0.25 -0.3125,-1.09375 -0.0312,-0.1875 -0.125,-0.3125 -0.1875,-0.15625 -1.21875,0.0625 -0.0937,-0.5 -0.21875,-0.75 -0.0312,-0.0312 -0.34375,-0.0937 -0.40625,-0.875 -0.0625,-0.0625 -0.53125,-0.375 -0.59375,-0.0625 -0.78125,-0.40625 -0.25,-0.0937 -0.40625,0.21875 -0.1875,-0.40625 -0.84375,-0.34375 -0.3125,0.25 -0.5,0.53125 -0.84375,-0.15625 0,0.5625 -0.0937,0.21875 -0.0937,0.28125 -0.375,0.28125 -0.1875,0.3125 -0.3125,-0.375 -0.0625,-0.28125 -0.25,0.28125 -0.28125,0.1875 -0.28125,0.125 -0.21875,0.0625 -0.40625,0.125 -0.0312,-0.3125 -0.0312,-0.0937 -0.25,0 -0.15625,-0.28125 -0.21875,0.0937 -0.25,-0.0312 -0.3125,0.0312 -0.21875,-0.0937 0.0625,0.25 -0.0625,0.0937 -0.53125,-0.125 -0.21875,-0.15625 -0.1875,0.0937 -1.375,-0.6875 0.125,0.4375 0.15625,0.46875 0,0.9375 -0.1875,0.0625 -0.15625,0.5 -0.28125,0.40625 0.0312,0.125 -0.0625,0.0625 0.15625,0.375 0.0937,0.34375 0.34375,0.34375 0.15625,0.71875 0.40625,0.0312 0.3125,0.625 -0.21875,-0.0625 -0.15625,0.0937 -0.5,0.46875 0,0.15625 -0.34375,0.40625 -0.1875,0 -0.1875,0.15625 -0.28125,0.0625 -0.25,-0.0937 -0.1875,0.0937 -0.21875,-0.25 -0.28125,0.1875 -0.9375,0.25 -0.6875,-0.5 0.0937,-0.375 0.0312,-0.34375 -0.125,-0.96875 0.21875,-0.4375 0,-0.0312 -0.59375,0.28125 -0.5625,0.15625 -0.4375,0.4375 0.0937,0.3125 -0.46875,0.53125 0.0625,0.25 -0.59375,0.0312 0.0312,0.25 -0.25,0.1875 -0.125,-0.0937 0.0312,0.1875 -0.1875,0.21875 -0.15625,-0.53125 -0.21875,-0.28125 -1.71875,1.15625 -0.25,-0.28125 -0.375,0.25 0.4375,0.59375 0.0937,0.25 -0.6875,0.53125 -0.4375,-0.0937 -0.53125,-0.28125 -0.21875,-0.0625 0.0937,-0.125 -0.40625,-0.5625 -0.1875,-0.625 -0.0937,0 -0.1875,0.21875 -0.21875,0 -0.21875,0 -0.0312,-0.3125 0.3125,-0.5 0.28125,-0.5625 0.0937,-0.1875 -0.40625,-0.3125 -0.0312,0.0312 -0.34375,0.28125 -0.25,0.21875 -0.46875,0.0312 -0.25,0.0625 -0.34375,0.0937 -0.4375,0.0625 -0.375,-0.625 -0.34375,0.125 -0.3125,0.25 -0.4375,0.4375 -0.59375,0.59375 -0.3125,0.28125 -0.3125,0.28125 -0.5625,0.375 0,-0.0937 -0.84375,0.0937 -0.0625,0 -0.46875,0.125 -0.6875,0 -0.375,0.25 -1.46875,0.25 0.0625,0.28125 0,1.15625 -1.6875,0.21875 -0.0312,-0.0312 -0.15625,-0.625 -0.3125,-0.75 -0.28125,-0.65625 -0.46875,-0.0625 -0.375,0.34375 -0.28125,0.5 0.1875,-0.125 0.0937,0.3125 0.4375,-0.21875 0,0.28125 -0.21875,0.0312 -0.0625,0.25 0.1875,0.25 0.0625,0.15625 0,0.25 -0.59375,-0.0625 -0.46875,-0.375 -0.125,-0.0625 -0.46875,0.0937 -0.0312,0.21875 -0.0625,0.25 -0.0312,0.125 0,0.53125 -0.125,0.21875 0.0312,0.25 0.0312,0.3125 -0.0625,0.34375 -0.0625,0.1875 -0.25,-0.0312 -0.40625,0.21875 -0.78125,0.5 -0.21875,-0.46875 -0.1875,-0.0937 -0.53125,-0.21875 -0.46875,0 -0.3125,0.0625 -0.40625,-0.1875 -0.1875,0.25 -0.28125,0.34375 -0.125,0.21875 -0.21875,0.25 -0.34375,0.375 -0.34375,-0.0937 -0.40625,-0.375 -0.21875,-0.4375 -0.34375,-0.1875 -3.03125,-1.0625 -0.59375,0.0312 -0.15625,-0.34375 -0.40625,-0.84375 -0.0625,-0.21875 -0.125,-0.3125 -0.0312,0.0312 -0.25,-0.15625 -0.28125,-0.15625 -0.125,-0.0937 -0.125,-0.34375 -0.375,-0.15625 -0.1875,0 0.21875,0.21875 0.0312,0.125 -0.25,0.0937 -0.21875,0 -0.3125,-0.0625 0.0312,-0.40625 -0.34375,0.125 -0.1875,0.3125 -0.0625,0.5 -0.21875,0.3125 -0.15625,0.28125 -0.0312,0.0312 -0.34375,0.0937 -0.25,0.0625 -0.3125,0.21875 -0.3125,0.125 -0.40625,0 -0.0625,-0.0312 -0.0625,-0.53125 -0.25,0.21875 -0.0625,0.25 -0.125,0.25 -0.3125,0.25 -0.0625,0.15625 -0.5625,-0.15625 -0.375,-0.15625 -0.46875,-0.21875 -0.78125,0.125 -1.125,1.84375 -0.15625,-0.59375 -0.15625,-0.21875 -0.125,-0.0625 -0.21875,0.0625 -0.375,0.21875 -0.4375,0.28125 -0.5,0.3125 -0.59375,0.15625 -0.21875,-0.15625 -0.34375,0.0625 -0.15625,-0.28125 -0.21875,-0.21875 -0.28125,0 -0.375,0.125 -0.21875,0.375 -0.65625,0.59375 -0.4375,0.15625 -0.59375,-0.0937 -0.4375,-0.28125 -0.4375,0 -0.28125,0.15625 -0.78125,0 -0.21875,-0.0937 -0.3125,0 -0.125,0.0937 -0.59375,-0.0937 -0.28125,-0.21875 -0.21875,-0.0625 0.0625,-0.15625 0,-0.375 -0.21875,0 -0.21875,0.15625 -0.28125,0.0625 -0.4375,0.15625 -0.21875,-0.0625 0.0625,-0.15625 0,-0.4375 -0.59375,-0.59375 -0.34375,-0.71875 -0.21875,0.0625 -0.59375,-0.125 0.0625,-0.8125 0.0312,-0.6875 0.21875,-0.125 0.0625,-0.375 -0.1875,-0.25 0.125,-0.25 -0.15625,-0.40625 0.3125,-0.28125 -0.15625,-0.4375 -0.21875,-0.1875 0,-0.28125 -0.0625,-0.1875 -0.5625,-0.65625 -0.0937,0.0937 -0.6875,0.3125 -0.46875,0 -0.15625,-0.25 -0.15625,0.0937 -0.15625,-0.1875 -0.0937,-0.0312 0,0.34375 -0.15625,0.0937 -0.1875,-0.125 -0.25,0.25 -0.21875,0.0937 -0.6875,0.53125 -0.21875,-0.15625 -0.53125,0.0312 -0.1875,-0.15625 -0.4375,-0.0312 -0.1875,-0.59375 -0.125,-0.0937 -1,0.0625 -1.21875,0.15625 -0.375,-0.0625 -0.4375,0.0312 -0.3125,-1.03125 -0.65625,-0.4375 -0.125,-0.78125 -0.46875,-0.6875 0.40625,-0.78125 -0.375,0.125 -0.1875,0.4375 -0.5,0.0625 -0.5,0.5 -0.46875,-0.0625 -1.1875,0.1875 -0.0625,-0.53125 -0.28125,-0.59375 -0.28125,-0.15625 -0.90625,0.6875 -0.21875,0.0312 -1.09375,0.375 -0.25,0.65625 -0.1875,0.15625 -0.25,0.75 -0.6875,0.1875 -0.0625,0.65625 -1.21875,1.4375 -0.3125,1.8125 -1.09375,0.0937 -0.59375,-0.40625 -0.53125,-0.8125 -0.4375,-0.0625 -0.78125,0.3125 -0.46875,0.1875 -0.5625,-0.15625 -0.25,-0.0312 -0.75,0.125 -0.28125,-0.125 -0.5,-0.5 -0.375,-0.0625 -0.8125,0.0937 -0.0937,-0.15625 0.34375,-0.78125 0.0312,-0.5 -0.65625,-1.59375 -0.34375,-0.75 -1.6875,0.53125 -1.1875,0.1875 -0.3125,-0.0625 -0.78125,0.0625 -0.6875,-0.4375 -0.6875,-0.40625 -0.3125,-0.46875 -0.0625,0.4375 -0.1875,0.6875 -0.1875,0.34375 -0.4375,-0.0937 -0.4375,-0.28125 -0.125,0 0.0625,0.46875 -0.21875,0.125 -0.125,0.59375 -0.3125,0.125 -0.375,0.34375 -1.125,-0.0937 -0.28125,0.21875 -0.125,0.40625 -0.125,0.53125 -0.5,0.59375 -1.71875,0.53125 -0.5,0.75 -0.25,0.59375 -0.21875,0.59375 -0.5625,-0.34375 -0.34375,-0.25 -0.46875,-0.21875 -0.5,-0.21875 -0.84375,-0.5625 0.34375,-0.75 -0.375,-0.5625 -0.0625,-0.625 -1.21875,-1.6875 -0.375,-0.125 -0.75,0.625 -0.1875,-0.3125 -0.71875,0.0312 -0.65625,0.0937 -0.6875,-0.15625 -0.4375,-0.0937 -0.65625,-0.5625 -0.78125,-0.4375 -0.90625,-0.53125 -0.78125,0.15625 -0.65625,0.4375 -0.53125,0.125 -0.65625,0.375 -0.4375,-0.0625 -0.46875,0.21875 0.28125,1.03125 0.28125,0.625 0.625,0.46875 -0.0937,1.75 0.21875,0.28125 0.8125,0.59375 -0.0937,0.6875 1,0.0625 0.4375,-0.3125 0.625,0.125 0.8125,-0.25 0.40625,1.03125 0.46875,0.3125 0,0.65625 0.25,0.5625 -0.65625,0.34375 0.5,0.96875 0.21875,0.65625 -0.71875,0.21875 -0.4375,0.28125 -0.4375,0.40625 -0.15625,0.96875 0.15625,0.53125 0.1875,0.625 0.375,0.375 -0.28125,0.59375 0.5625,1.21875 0.3125,0.375 -0.0625,1.0625 0.4375,0.375 0.46875,0.53125 0.34375,0.96875 0.125,0.875 0.25,0.28125 -0.15625,1.28125 0.1875,0.4375 0.0625,0.75 -0.21875,0.125 0,1.09375 0.3125,0.21875 -0.34375,0.46875 0.28125,0.25 0,0.34375 -0.21875,0.125 -0.0625,1.375 0.0937,0.21875 0.25,0.4375 0.25,0.875 1.09375,0.75 0.71875,0.28125 1.0625,0.5625 0.15625,0.1875 0.125,0.625 0.6875,0 1.9375,0.6875 0.40625,0.8125 0.375,0.53125 0.21875,-0.0312 0.96875,-0.3125 0.34375,-0.375 0.125,0.0625 0.21875,-0.28125 0.625,0.0937 0.65625,-0.5 0.25,0.125 1.1875,-0.4375 0.21875,-0.5 0.25,0.0312 0.0937,0.21875 0.21875,0.15625 0.375,0.15625 0.40625,-1.59375 1.5,-1.59375 1.375,0.59375 0.78125,-0.21875 1.3125,0.65625 -0.21875,0.90625 0,0.40625 -0.9375,0.625 -0.25,0.59375 -0.375,0.53125 0.28125,1.3125 1.65625,-0.90625 0.59375,-0.0312 0.65625,0.0625 0.6875,-0.3125 1.15625,-0.0937 0.5625,-0.25 0,0.34375 0.6875,0.375 0.3125,0.59375 0.5625,-0.0625 1.40625,-0.625 1.375,1.71875 0.15625,0.5625 0.71875,1.28125 0.9375,0.40625 0.3125,0.125 0.21875,1.75 0.53125,0.875 0.1875,0.5 0.0937,2.1875 0.25,3.34375 -0.5,0.9375 -0.71875,1.46875 0.4375,0.65625 0.0937,1.875 0.3125,0.4375 0.25,1.28125 0.3125,0.53125 0.78125,0.65625 0.3125,0.5 -0.4375,0.21875 0.625,0.5625 1.25,1.28125 0.5625,-0.28125 -0.0312,-0.65625 -0.34375,-0.375 -0.0937,-0.53125 0.625,0.25 0.1875,0.59375 0.75,0.0937 -0.125,-1 0.125,-1.21875 0.34375,-1.375 0.53125,-0.75 0.375,-0.28125 1.3125,-0.28125 0.6875,-0.0937 0.8125,0 0.78125,0.25 0.8125,-0.40625 0.53125,0.46875 0,0.5625 0.625,-0.125 0.3125,-0.6875 1.125,-0.0937 0.625,0.125 0.5,0.4375 0.46875,0.8125 0.8125,0.5 1.9375,1.1875 5.21875,-1.53125 2,-0.8125 0.875,-0.21875 1.03125,-0.84375 1.28125,0.71875 0.0312,0.46875 1.46875,1 0.53125,0.8125 1.25,1.59375 0.34375,1.15625 0.59375,-0.46875 0.625,0.0312 1.375,1.25 0.0312,0.3125 0.34375,0.21875 0.4375,2.03125 -0.21875,0.875 0.75,0 -0.0937,0.59375 0.21875,1.09375 0.1875,0.1875 0.5625,-0.0937 0.375,0.15625 0.84375,0.0312 0.34375,-0.40625 -0.25,-1.25 -0.875,-0.46875 0.59375,-1.15625 0.84375,-0.28125 0.0312,0.0937 0.25,0.75 0.375,0.59375 1.125,0.1875 0.78125,-0.0625 0.40625,0.4375 0.40625,0.875 0.4375,0.46875 -0.0312,0.875 -1.90625,1.4375 -0.96875,0.71875 -0.4375,1.3125 -0.34375,0.34375 -0.5,0.59375 -1.03125,0.0937 0.21875,1.15625 0.46875,0.40625 -0.125,0.9375 0.0937,1.0625 -0.40625,0.46875 0.125,1.21875 -0.0625,1.09375 -1.15625,0.84375 -0.21875,1.3125 -0.34375,1.09375 0.65625,0.53125 1.21875,0.15625 0.21875,-0.8125 1.40625,0.34375 1.5625,-0.0937 0.0625,0.71875 0.125,0.28125 0.21875,1.09375 -0.3125,1.0625 0.59375,0.21875 -0.34375,0.34375 0.3125,0.625 0.5625,0.28125 0.46875,0.96875 0.40625,0.28125 0.40625,1.625 -0.25,0.46875 -0.90625,0.71875 -1.1875,0.375 -0.3125,0.71875 -0.65625,0.25 -1.0625,0.375 -1.03125,-0.125 -0.65625,1.5 -0.5,0.40625 -0.46875,1.09375 -0.25,0.5625 0.28125,1.0625 0.34375,0.34375 0.875,0.71875 0.375,-0.0937 0.15625,0.5625 -0.3125,0.65625 -1,0.90625 -0.0937,0.4375 0.75,0.46875 1.78125,0.1875 0.75,0.25 0.65625,0.4375 -0.1875,1.0625 0.125,0.3125 1.65625,0 0.40625,-0.28125 1,0 0.71875,-0.375 1.75,-0.40625 1.21875,0.0625 0.96875,-0.0625 1.0625,-0.4375 1.84375,0.6875 1.03125,1.25 0.8125,-0.0312 1.0625,0.1875 0.875,-0.3125 0.5,0.5625 1.5625,0.0625 2,0.40625 0.3125,-0.28125 -0.40625,0.4375 0.59375,0.40625 0.25,0.46875 2.90625,-1.28125 1,-0.0625 1.46875,-0.25 0.5625,0 0.59375,-1.25 0.78125,-1 1.0625,0 0.90625,-0.5625 0.46875,-0.375 0.28125,-0.5 1.25,-0.375 0.5625,-0.125 1.53125,-0.15625 1.21875,-0.5625 0.46875,-0.0625 1.25,-0.5 0.84375,-0.40625 0.90625,0.15625 0.6875,0.0937 -0.3125,-0.6875 -0.0937,-0.96875 0.125,-0.40625 0.71875,-3.96875 0.28125,-0.875 -0.375,-0.625 -0.59375,0 -0.5625,-0.9375 0.5625,-0.625 0.28125,-1.15625 0.53125,-0.90625 0.375,-0.625 0.625,-0.125 0.4375,-0.46875 2.8125,-2.15625 -0.0312,-0.59375 0.84375,-1.6875 0.65625,-0.34375 1.125,-0.59375 1.0625,-0.75 0.9375,-1 0.5625,-0.90625 0.6875,1.59375 1.65625,0.21875 1.78125,-0.40625 0.5625,1.625 0.875,0.28125 -0.65625,0.8125 -0.40625,0.0625 -0.15625,0.21875 -0.96875,1.25 0.46875,1.40625 -0.25,1.21875 0.4375,0.5 -0.40625,0.40625 -0.46875,-0.78125 -0.15625,-0.46875 -0.78125,0.15625 -0.6875,0.15625 -0.28125,0.375 0.625,1.21875 -0.40625,0.15625 -0.34375,1.71875 -1.34375,0.75 0.75,0.34375 0.21875,1.34375 0.75,0.84375 -1.65625,1.59375 0,0.5 -0.28125,0.65625 0.25,0.6875 -0.28125,1.25 0.15625,0.5625 -0.4375,1.15625 -0.40625,0.34375 -0.875,0.0312 -0.0312,0.90625 -0.25,0.65625 0.0625,1.25 1.0625,0.5 0.1875,0.0937 1.78125,0.59375 0.96875,-0.1875 0.6875,0.59375 0.59375,1.5 1.65625,1.15625 0.0625,0.90625 0.4375,1.03125 -0.46875,0.1875 -0.1875,0.21875 -0.125,0.25 0.0937,0.21875 0.53125,-0.0625 0,0.1875 -0.53125,0.3125 -0.4375,0.875 -0.25,0.78125 0.0312,0.40625 -0.125,0.0625 -0.375,1 -0.0312,0.5 -0.53125,0.1875 -0.34375,-0.15625 0.15625,1.65625 0.40625,1.25 0.78125,0.1875 0,1.0625 0.0625,0.71875 0.1875,0.3125 0.375,0.4375 -0.59375,0.625 -0.1875,1.3125 -0.46875,0.4375 0.125,0.28125 -0.5,0.5 0.6875,0.5 0.59375,-0.125 0,-0.1875 0.59375,-0.0625 0.5625,0.4375 0.8125,0.0937 0.375,0.15625 1.5625,-0.25 0.5,0.0312 0.8125,-0.59375 0.4375,0.125 0.21875,-0.65625 0.59375,-0.1875 0.25,0.0625 0.21875,0.0625 0.34375,-0.0625 0.125,-0.125 0.21875,-0.15625 0.40625,0.125 0.3125,0.125 0.78125,-0.125 0.21875,-0.0625 0.0937,0.0937 -0.0625,0.1875 0.0625,0.28125 0.25,0.0937 0.125,0.0937 0.125,0.375 0.0312,0.15625 0.1875,0.21875 0.28125,0.59375 0.0937,0.25 0.84375,0.34375 0.375,0.125 0.28125,0.1875 0.1875,0.15625 0.1875,0.0937 0.4375,0.1875 0.40625,0.15625 0.1875,0.0625 0.375,0.0312 0.3125,0.15625 0.4375,0.125 0.0937,0.59375 0.375,-0.0312 0.21875,0 0.34375,-0.0312 0.5,-0.0312 0.625,-0.375 0.1875,0.1875 0.28125,0.28125 0.46875,0.46875 0.4375,0.59375 0.75,1.125 0.25,0.71875 0.21875,0.5625 0.28125,0.46875 -0.0937,0.46875 -0.0937,0.375 0.40625,0.90625 0.53125,-0.0312 0.3125,-0.0937 0.15625,0.25 0.125,0.21875 0.1875,0 0.0625,-0.0625 0.1875,-0.1875 0.125,-0.1875 0.1875,-0.3125 0.25,-0.0937 0.0937,-0.0312 0.1875,0.125 0.15625,0.0625 0.15625,0.0937 0.125,0.3125 0.0625,0.3125 -0.0312,0.4375 -0.125,0.5625 -0.0937,0.5 0.1875,0.46875 0.1875,0.0312 1.96875,-0.34375 0.25,0.0937 0.21875,0.15625 0.15625,-0.0312 0.0937,-0.0937 0.0937,-0.15625 0.15625,-0.125 0.90625,0.96875 0.25,0.0625 0.34375,-0.125 0.3125,-0.15625 0.375,0.0312 0.1875,0.0625 0.34375,0.0937 0.1875,0.28125 0.15625,0.0312 0.25,-0.125 0.25,-0.21875 0.15625,-0.25 0.1875,-0.1875 0.0625,-0.15625 0.21875,-0.0937 0.15625,-0.0312 0.3125,-0.0937 0.28125,-0.0625 0.28125,0.21875 0.1875,0.15625 0.21875,0.28125 0.1875,0.21875 0.21875,0.375 0.125,0.28125 0.21875,0.21875 0.1875,0.1875 0.25,0.3125 0.40625,0.15625 0.5625,0.375 0.28125,0.15625 0.15625,0.15625 0.25,0.21875 0.1875,0.3125 0.4375,0.40625 0.3125,0.34375 0.40625,0.71875 -0.34375,0.15625 -0.21875,0.15625 -0.25,0.21875 -0.21875,0.28125 -0.125,0.40625 -0.15625,0.0937 -0.28125,0.3125 -0.28125,0.5625 -0.21875,0.5625 0,0.65625 0.28125,0.375 0.1875,0.28125 0.0312,0.15625 0.0625,0.25 0,0.28125 0.15625,0.15625 0.15625,0.125 0.15625,0.0937 0.125,-0.21875 0.15625,-0.1875 0.28125,-0.21875 0.34375,0.0312 0.15625,-0.125 0.34375,-0.125 0.21875,-0.0312 0.28125,-0.21875 0.1875,-0.40625 0,-0.25 -0.0312,-0.40625 0.15625,-0.34375 0.1875,-0.0937 0.3125,0.0312 0.1875,0.21875 0.15625,0.15625 0.21875,0.0625 0.125,0.25 0.125,0.21875 0.21875,0 0.3125,0.0312 0.3125,-0.0937 0.1875,0.1875 0.0625,0.21875 1.03125,0.4375 0.5,0.21875 0.1875,0.28125 0.125,0.15625 0.125,0.21875 0.21875,0.125 0.25,-0.0312 0.25,0.1875 0.21875,0.5 0.15625,0.28125 0.28125,0.0312 0.1875,0.0312 0.25,0.0937 0.125,0.1875 0.0625,0.34375 0.1875,0.9375 0.4375,1.71875 0.1875,0.28125 0.4375,0.21875 0.40625,0.0312 0.40625,-0.0312 -0.25,0.5625 -0.21875,0.90625 -0.46875,0.28125 -0.0937,0.15625 0.6875,0.34375 0.59375,0.71875 0.71875,0.59375 0,0.65625 0.25,0.59375 -0.4375,0.0937 -0.59375,0.5625 -0.59375,0.5 0.59375,0.5 0.6875,0.40625 -0.0312,0.375 0,0.21875 0.34375,0.5625 0.4375,0.1875 0.9375,-1 0.40625,-0.0937 0.84375,0 1.46875,-0.34375 0.5,-0.125 1.21875,-0.5 0.125,-0.34375 0.0937,-0.46875 0.125,-0.21875 0.65625,-0.46875 0.3125,-0.0937 0.21875,0.1875 0.34375,-0.15625 0.1875,-0.0312 0.21875,0.21875 0.625,0.21875 0.28125,0.1875 0.21875,0.125 0.1875,-0.0937 0.25,0.0937 0.1875,0.25 0.34375,0.25 0.0937,0.4375 0.15625,0.125 0.0312,0.375 0.46875,0.25 0.3125,-0.125 0.625,-1.34375 -0.15625,-0.5625 -0.28125,-0.46875 0.1875,-0.40625 0.3125,-0.3125 0.5625,-0.6875 0.0312,-0.375 0.625,-0.25 0.4375,-0.1875 0.0312,-0.375 0.1875,-0.0625 0.15625,-0.0312 0.25,0.0312 0.84375,-0.34375 0.3125,0.21875 0.15625,0.0937 0.15625,0.125 0.375,0.0937 0.1875,-0.0312 -0.0312,0.21875 0,0.15625 0.15625,0 0.1875,0 0.21875,-0.0312 0.21875,0 0.1875,0.0937 0.1875,0.15625 0.1875,0.1875 0.1875,0.0937 0.21875,0.125 0.21875,-0.0312 0.28125,0.15625 0.40625,-0.15625 0.5,0 0.125,-0.15625 0.21875,-0.28125 0.3125,-0.15625 0.34375,-0.0625 0.21875,0.15625 0.28125,0.34375 0.25,0.21875 0.5,-0.0625 0.375,-0.15625 0.34375,-0.0937 -0.21875,-0.40625 0.125,-0.1875 0.0937,-0.21875 -0.0937,-0.8125 -0.1875,-0.15625 0.4375,-0.28125 0.0312,-0.25 0.46875,-0.125 0.78125,-0.125 0.125,0.4375 0.53125,0.15625 0.1875,0.34375 0.375,0.3125 0.375,0.125 0.4375,0.0625 0.5,-0.125 0.3125,0.25 0.28125,0.1875 0.78125,-0.5625 0.21875,0.0937 0.4375,-0.34375 0.65625,-0.0312 0.15625,-0.15625 -0.0625,-0.59375 0.3125,-0.25 0.28125,-0.4375 0.34375,-0.125 0.375,-0.46875 0.15625,-0.0312 0.28125,-0.375 0.15625,0.0937 0.1875,-0.0312 0,-0.125 -0.125,-0.25 0.0312,-0.3125 -0.3125,-0.25 0.0625,-0.125 0.28125,-0.21875 0.0312,-0.28125 -0.1875,-0.25 -0.15625,-0.125 -0.25,0.0937 -0.25,0.375 -0.65625,-0.1875 -0.28125,-1.125 0.0625,-0.1875 1.71875,-1.03125 0.15625,-0.1875 0.0312,-0.25 -0.0937,-1.15625 0.8125,-1.03125 -0.1875,-0.28125 0,-0.28125 0.34375,-0.28125 0.5,-0.1875 0.15625,0.21875 0.15625,0.15625 0.46875,-0.0937 0.21875,-0.1875 -0.3125,-1.28125 -0.0312,-0.5625 0.21875,-0.28125 -0.125,-0.5625 0.375,-0.5 -0.15625,-0.1875 -0.4375,-0.0625 -0.0312,-0.21875 -0.21875,0.0625 -0.1875,-0.0625 -0.34375,0.0312 -0.375,-0.15625 -0.5,-0.25 -0.5,-0.3125 -0.375,-0.0625 -0.375,-0.5625 -0.125,-0.59375 0.0937,-0.5 0.4375,-0.625 0.3125,-0.375 0.15625,-0.375 0.21875,-0.34375 0.34375,-0.25 0.1875,-0.84375 -0.5625,-0.5625 -0.1875,-0.53125 -0.21875,-0.25 -0.5,-0.34375 -0.75,-0.15625 -0.875,0.59375 -1.1875,-0.40625 -0.40625,-0.0312 0.15625,-0.21875 0.0625,-0.78125 0.0625,-0.4375 0.125,-0.25 -0.1875,-1 -0.625,-0.25 -0.40625,-1.15625 -0.5625,-0.625 0,-0.59375 -0.125,-0.40625 -0.5,-0.4375 -0.0937,-0.46875 -0.375,-0.5 0,-0.375 -0.59375,-0.71875 -0.15625,0.0937 -0.5,0.46875 -0.125,-0.375 -0.5625,-0.0312 -1.125,0.375 -0.34375,-2.5 -0.4375,-0.46875 0.0937,-1 -0.21875,-0.375 -0.15625,-0.46875 -0.28125,-0.3125 0.0625,-0.15625 0.15625,-0.21875 0.375,0.0312 0.15625,-0.25 -0.125,-0.4375 0.0937,-0.1875 0.4375,0.125 0.1875,-0.375 -0.1875,-0.34375 -0.15625,-0.0312 -0.40625,-0.0937 -0.0312,-0.21875 0.125,-0.0625 0.34375,-0.125 0.3125,-0.15625 0.0937,-0.1875 -0.34375,-0.53125 0.0625,-0.5 -0.21875,-0.25 0.21875,-0.40625 0.28125,-0.0312 0.3125,0.28125 0.1875,0.0312 0.1875,-0.3125 0.40625,0.375 0.0937,-0.21875 0.40625,-0.65625 -0.3125,-0.625 -0.15625,-0.25 -2.5625,-0.90625 -0.59375,-0.6875 0.6875,-1.09375 0.15625,-0.25 1.03125,-0.65625 -0.0312,-1.03125 0.34375,-0.9375 0.25,-0.1875 0.40625,-0.875 -0.3125,-1.375 0.34375,-1.03125 0.84375,-0.15625 0.65625,-0.53125 1.15625,-0.0312 0.0312,-0.75 0.53125,-0.40625 0.65625,-0.21875 0.78125,-0.4375 0.0312,-1.15625 -0.78125,-0.75 -0.46875,-0.34375 0.0937,-1.15625 -0.1875,-0.4375 1.09375,-0.8125 0.40625,-0.0312 0.9375,-0.5625 0.25,-0.53125 0.15625,-0.15625 -0.15625,-0.875 0.875,-1.03125 -0.5,-1.15625 -0.625,-0.5 0.28125,-0.5625 0.78125,-0.875 0.78125,-0.5 0.6875,-0.40625 0.0625,-1.28125 0.46875,-1.1875 -0.0312,-1.59375 1.3125,-1.15625 0.59375,-0.125 1.59375,-0.84375 1.1875,-0.375 0,-0.59375 0.28125,-0.84375 0.46875,-1.3125 -0.375,-0.875 0.15625,-1.21875 1.5625,-0.21875 1.09375,-0.3125 1.84375,-0.59375 -0.0312,-0.125 0.15625,-0.28125 -0.0937,-0.59375 -0.0312,-0.375 0.25,-0.4375 0.5625,-0.96875 -0.6875,-0.6875 -0.8125,0.1875 0.0625,-0.875 -0.1875,-0.6875 0.0937,0.125 -0.375,-2.125 0.53125,-1.25 -0.0312,-0.6875 -0.28125,-1.25 -0.0312,-0.40625 0.83059,-1.20175 -1.775,-1.02647 -0.048,-0.71128 -0.81763,-0.37304 -0.46053,-0.67291 0.31093,-0.35738 1.44232,-0.58774 0.10578,-0.56028 0.12857,-2.08107 8.4933,-3.92538 0.63378,-0.54246 -0.26739,-0.56153 0.29864,-0.32322 -0.27275,-0.10448 -0.15625,-0.15625 0.6622,-1.49511 0.69411,0.0411 1.44542,-1.42494 -1.0149,-0.94795 -0.0716,-1.14618 -0.51517,-1.65885 0.34825,-0.41004 -0.0107,-0.46875 0.40967,-0.29587 -0.16497,-0.57219 -0.28385,-0.48327 -0.16768,-1.04614 -0.77562,-0.83211 0.0817,-1.16356 -0.23457,-1.4622 0.0862,-0.84126 -0.3411,-0.66969 1.25,-1.34375 3.3125,-0.0937 1.6875,1.15625 0.24995,-0.25 -0.75,-0.9375 -0.46875,-0.78125 0.3437,0.3125 -1.82812,-1.15625 0.51562,-0.0937 0.375,-0.76562 -0.0625,-0.41407 -1.65437,-0.68176 -0.17587,-1.49604 -2.16878,-0.32355 -1.09474,-0.41271 -1.21875,-1.5 -0.0312,-0.625 -0.40625,-1.21875 -0.25,-0.15625 -0.1875,-0.28125 -0.3125,-0.21875 -0.1875,-0.28125 -0.25,-0.21875 -0.8125,-0.0312 -0.625,-0.3125 -0.375,0 -0.34375,0.0937 -0.28125,-0.15625 -0.78125,0.1875 -0.34375,-0.84375 -0.25,-0.3125 -0.15625,-0.34375 -0.1875,-0.125 -0.15625,-0.3125 -0.65625,0.125 -0.3125,-0.28125 -0.21875,0.0937 -0.15625,-0.0625 -0.53125,0.375 -0.625,-0.78125 -0.53125,-0.46875 -0.125,-0.4375 0.6875,-0.5625 -0.75,-0.9375 0.5625,-0.625 -0.75,-0.65625 -0.3125,-0.3125 0.4375,-0.21875 0.375,-0.28125 0.5,0.71875 0.34375,-0.0312 0.40625,-0.28125 0.25,-0.25 -0.0625,-0.15625 0.3125,-0.25 0.5,-0.25 0.34375,0 0.375,-0.0937 0.25,-0.71875 0.5,-0.0937 0.1875,-0.3125 0.9375,-0.25 0.125,-0.5 -0.15625,-0.21875 0.0312,-0.25 -0.6875,-0.75 -0.25,-0.1875 -0.15625,0.0625 -0.40625,-0.34375 -0.34375,-0.125 -0.34375,-0.40625 -0.0937,-0.375 -0.0937,-0.3125 0.0312,-0.0937 0,-0.0312 0.65625,-0.3125 0.1875,0.0625 0.65625,-0.78125 0,-0.375 -0.375,-0.3125 0.3125,-0.3125 -0.84375,-0.1875 -0.5625,0.5 -0.3125,-0.375 0.15625,-1.09375 0.4375,-0.5625 0,-0.6875 -2.0625,-1.09375 -0.53125,0.15625 -2.1875,0 -0.3125,-0.15625 -0.53125,-0.75 -0.84375,0.125 -0.5,0.0312 -1.5,0.53125 -1.0625,0.78125 -0.0312,-0.5625 -0.625,0.0312 -0.25,0.28125 -0.6875,-0.6875 0,0.125 -0.15625,0.34375 0.28125,0.4375 0.21875,0.5 0.28125,-0.0625 0.15625,0.1875 0.375,0.125 0.0625,0.46875 0.125,0.4375 -0.375,0.71875 -0.46875,0.375 -0.5,0.78125 -0.46875,0.4375 -0.125,0.59375 -0.3125,-0.15625 -0.375,-0.125 -1.03125,-0.3125 -0.6875,0.0937 -0.625,0 -0.53125,0.21875 -0.34375,0.125 -0.84375,0.0312 -0.5625,-0.40625 -0.0937,-0.15625 -0.0312,-0.3125 -0.0312,-0.15625 -0.15625,-0.1875 -0.75,-1.0625 0.0937,-0.28125 -0.0625,-0.1875 -0.21875,0 -0.125,-0.1875 -0.21875,-0.0625 -0.0937,-0.25 -0.0625,-0.25 -0.21875,-0.21875 -0.46875,-0.28125 -0.28125,-0.15625 -0.1875,-0.1875 -0.34375,-0.0312 -0.625,0.0625 -0.90625,0.375 -0.25,0.0625 -0.0937,-0.0937 -0.0937,-0.375 -0.0312,-0.1875 -0.21875,-0.125 -0.28125,-0.125 -0.21875,0 -0.25,0.0625 -0.21875,0.0937 -0.21875,0.15625 -0.0625,0.375 -0.21875,0.25 -0.28125,-0.125 -0.3125,-0.0312 -0.3125,-0.0937 -0.25,-0.0937 -0.21875,-0.0937 -0.21875,-0.0312 -0.3125,0.0625 -0.1875,0 -0.21875,-0.125 -0.1875,-0.0312 -0.0937,-0.21875 -0.34375,-0.21875 -0.0937,-0.5625 0.25,-0.59375 0.3125,-0.375 0.375,-0.71875 0.21875,-0.71875 -0.25,-0.96875 -0.34375,-0.9375 0.3125,-0.375 -0.0625,-1 -0.625,-0.28125 -4e-4,-5e-5 0,-10e-5 10e-6,0 -3e-5,-5e-5 -2e-5,0 z m -202.875,0.125 -1.125,0.46875 -0.96875,0.21875 -0.46875,0.25 -0.4375,0.40625 -0.40625,-0.0312 -1.09375,0.28125 0,0.1875 0.71875,0.25 0.46875,0.75 0.4375,0.375 0.0625,1 -1.25,0.0312 -0.625,0.40625 -0.4375,0.28125 -0.8125,0.375 0.0625,0.84375 -2.46875,0.3125 -0.1875,-0.5 -0.34375,-0.34375 -0.0937,0.6875 -0.59375,0.0312 -0.15625,-0.5625 -1.125,0.21875 -0.25,0.40625 -0.59375,0.21875 0.59375,1.375 -0.5625,0.5 0.8125,1.5 0.46875,0.15625 0.5625,1.125 -0.25,0.375 0.84375,1.03125 0.3125,-0.0937 0.40625,-0.3125 1.59375,1.5 0.0312,-1.1875 0.9375,0.125 0.90625,-1.09375 -0.15625,-1.6875 0.21875,-0.28125 0.75,-0.46875 -0.34375,-0.875 0.3125,-0.78125 0.84375,-0.65625 1.5,0 0.625,-0.625 1.1875,-0.46875 0.75,-0.5625 0.84375,-0.6875 0.9375,-0.65625 0.21875,-0.0937 -0.46875,-0.3125 -0.65625,-0.3125 -0.375,-0.0625 0.0625,-0.71875 -0.21875,-0.65625 0.125,-0.59375 0.21875,-0.5 -0.9375,-0.21875 -0.40625,-0.34375 0,-5e-5 z m 152.5625,7.84375 0.0312,0 -0.3125,1 0.28125,-1 5e-5,0 z m 89.84375,20.125 -0.3125,0.1875 -1.8125,1.28125 2.125,-1.46875 z m -1.125,5.0625 0.21875,0.3125 0.28125,0.3125 -0.5,-0.625 z m 1.78125,1.5 0.0625,0.15625 0.78125,0.90625 -0.75,-0.90625 -0.0937,-0.15625 -5e-5,0 z m -1.625,33.375 -0.0625,0.21875 -0.0937,0.78125 0.15625,-1 -5e-5,0 z m -4.4375,8.84375 -0.25,0.4375 0.28125,-0.4375 -0.0312,0 -5e-5,0 z" style="fill:#f2536b;fill-opacity:1;fill-rule:nonzero;stroke:#404040;stroke-width:0.45599997;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"/>
          <path tabindex="0" aria-label="Flemish &amp; French Community" aria-details="bilingual-community" d="M 369.24457,506.95877 L 369.31749,506.96485 L 369.39192,507.35829 L 369.39344,507.72742 L 369.34483,507.92489 L 369.09874,508.07224 L 368.82076,508.2363 L 369.73219,508.59783 L 370.17879,509.26926 L 370.43247,509.32698 L 370.29424,509.77054 L 370.34437,509.97562 L 370.25474,510.05765 L 370.30943,510.40247 L 370.84717,510.41007 L 371.20263,510.47387 L 371.21934,510.62425 L 371.26188,510.7473 L 371.27251,510.99186 L 371.2877,511.22428 L 371.29378,511.23795 L 371.37581,511.41112 L 371.37429,511.41568 L 371.31049,511.57518 L 371.22846,511.73924 L 371.56569,511.68151 L 371.73886,511.73924 L 371.88621,511.69822 L 371.8619,511.9033 L 372.40572,512.35446 L 372.47256,512.64156 L 372.80068,512.73118 L 372.98145,512.7965 L 373.41741,513.16563 L 373.66046,513.18842 L 374.022,512.58383 L 374.23922,511.36099 L 374.55063,511.35188 L 375.69144,512.43041 L 377.36088,511.7362 L 378.43181,511.27289 L 378.42726,511.26074 L 379.46021,510.67742 L 379.60908,510.82477 L 380.81369,510.21715 L 381.06433,510.0379 L 381.04307,510.00296 L 383.13025,508.72999 L 380.86078,507.11524 L 381.36055,506.72028 L 381.14788,506.74459 L 380.81065,506.82662 L 380.6709,506.63825 L 381.03851,506.09747 L 381.03851,505.84986 L 382.59706,505.62049 L 382.951,505.68581 L 383.15303,505.63872 L 383.09379,505.53542 L 382.73074,505.03413 L 381.9545,503.49229 L 382.15805,503.31912 L 382.18084,502.62187 L 381.99248,502.63099 L 381.6036,501.87602 L 381.62335,501.66639 L 381.14333,501.53879 L 380.64963,501.33372 L 380.41114,501.10434 L 379.96606,500.81724 L 379.89314,500.92509 L 379.39034,500.60457 L 379.0288,500.29316 L 378.82981,500.00606 L 378.82829,499.5549 L 378.88601,499.26021 L 378.88601,499.25869 L 379.06374,498.70879 L 379.74731,498.47334 L 379.43135,497.8961 L 379.09412,497.47836 L 378.94373,497.0272 L 379.4192,496.66566 L 378.86778,496.10817 L 378.74322,495.6403 L 378.7417,495.45953 L 378.06724,495.09952 L 378.08395,495.04027 L 377.85305,494.76229 L 377.8728,494.57696 L 377.84242,494.5238 L 377.13758,494.32784 L 376.87478,494.44329 L 375.99829,494.91875 L 375.78714,495.71625 L 375.69752,495.96993 L 375.38611,496.42109 L 374.87723,496.17501 L 374.3167,495.89702 L 374.10858,495.78157 L 374.10251,495.80132 L 373.57692,495.80132 L 372.69738,495.736 L 372.2128,495.81043 L 371.81937,495.81043 L 371.81481,495.80436 L 371.34542,496.22666 L 370.9611,496.58819 L 370.95199,496.6292 L 371.56873,496.76896 L 371.55354,496.98163 L 371.68417,497.07125 L 371.57024,497.29303 L 371.79355,497.7533 L 372.42851,498.74525 L 372.33129,498.8774 L 372.57434,499.47439 L 371.9576,500.19746 L 372.25534,500.93724 L 371.97583,501.01927 L 371.69785,501.00256 L 371.66746,500.94484 L 371.58088,500.77318 L 371.42442,500.59242 L 371.21934,500.56052 L 370.87452,500.60153 L 370.66945,500.53621 L 370.38994,500.40405 L 370.10588,500.43292 L 370.10132,500.36304 L 370.52817,499.98631 L 370.98845,499.9772 L 371.37429,500.11695 L 371.39859,500.05467 L 371.14947,499.22983 L 371.05832,499.10678 L 371.06592,498.61461 L 370.87604,498.63132 L 370.84262,498.41865 L 369.55902,498.09509 L 369.59396,498.27434 L 368.93165,498.99741 L 368.64607,499.30882 L 368.73569,499.39844 L 367.8911,500.04708 L 368.00047,500.77774 L 368.6248,501.2927 L 368.66733,501.32764 L 368.43036,502.7434 L 368.32099,503.40267 L 367.22879,503.61685 L 366.20343,503.90547 L 366.0819,504.24119 L 366.03329,504.8245 L 365.95278,504.95514 L 365.56694,505.29237 L 365.3725,505.79214 L 365.36491,505.85898 L 365.77353,505.76784 L 366.42369,505.9805 L 366.55737,506.58813 L 367.16499,506.60483 L 367.64957,506.72788 L 367.76501,506.97396 L 368.03692,507.06359 L 368.4972,507.16233 L 368.78278,506.93143 L 369.0714,506.94814 L 369.24457,506.95877 z" style="fill:#f2536b;fill-opacity:1;stroke:#404040;stroke-width:0.45571634;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path2770"/>
          <path tabindex="0" aria-label="German-speaking Community" aria-details="german-community" d="m 529.00391,561.22699 -0.13823,-0.71243 -2.34694,-1.80312 -0.12456,0.10633 -0.0638,-0.41774 -0.60611,-0.89472 -0.44964,-0.2628 -0.76864,-0.84459 1.00562,-1.30335 0.21266,-0.70484 0.65472,-1.02536 -0.008,-0.78687 -0.20507,-1.02536 0.80054,-1.62387 0.082,-0.92511 -0.48306,-1.74691 -0.60458,0.2628 -1.07094,-0.18077 -0.33419,-0.26128 -0.36913,-0.46027 0.0334,-1.10587 -0.49825,-0.41926 0.28558,-0.27039 0.0744,-0.66383 0.69269,-0.63193 -1.42184,-0.6061 -0.89928,-0.16406 -0.88257,-0.78687 -0.85219,0.36761 -0.75953,-0.0592 -0.17165,-0.0137 -0.77624,-0.36154 -0.56508,-0.16254 -1.01321,0.51496 -0.0577,-0.319 -0.22026,-0.0577 -0.2628,0.19747 -1.11195,0.51648 -0.76864,0.22179 -0.0486,-0.60003 -0.17317,-0.50737 -0.77624,-0.87801 -0.0896,-0.17165 0.0987,-0.21267 -0.77776,-0.63193 -0.58028,-0.0167 -0.2795,-0.33571 -0.24457,-0.29469 0.51344,-0.009 0.42382,-0.60154 -0.15191,-0.66839 -1.39905,-0.5666 -0.25976,-0.24609 -0.12304,-1.51602 1.83806,-1.26993 0.28862,-0.19747 0.0972,-0.8446 0.98131,-0.59851 0.43293,-1.17271 1.25929,0.25369 0.47395,-0.90232 0.0501,-0.98283 0.6623,-0.79598 0.80055,-0.8689 -0.49825,-1.25322 -0.63801,0.21114 -1.06334,0.16558 -0.49825,-0.0744 -0.33723,-0.13216 -0.66078,-0.26128 -0.75194,-0.23849 -1.19397,-0.12304 -0.46635,0.76256 -0.85067,0.008 -0.0167,0 0.50736,-0.46635 -1.16056,-1.62235 0.9327,-0.23849 -0.49217,-0.96764 -0.6456,-0.77928 -0.30229,-1.10739 -0.53015,-0.62281 -0.74586,-0.40103 -0.74433,-1.94287 -0.84915,-2.04161 -0.78535,-1.10739 -1.2031,-0.19596 -0.30229,0.36761 -0.48154,-0.13823 -0.77016,0.18836 -1.78944,-0.41774 -0.33268,0.31293 0.37521,0.3114 0.009,0.37673 -0.64559,0.77927 -0.18837,-0.0577 -0.65471,0.30381 -0.003,0.0258 -0.0213,0.11241 0.0911,0.29469 0.0972,0.39496 0.319,0.40862 0.36913,0.12305 0.39951,0.33723 0.14735,-0.0668 0.25216,0.18836 0.68661,0.75497 -0.0395,0.25368 0.15494,0.22178 -0.10937,0.50281 -0.93726,0.24305 -0.18836,0.30381 -0.49065,0.0896 -0.26888,0.73067 -0.37672,0.0729 -0.34331,0.008 -0.48154,0.2628 -0.3114,0.24608 0.0334,0.16406 -0.24609,0.23697 -0.39344,0.2871 -0.33267,0.0334 -0.50736,-0.72914 -0.37673,0.30229 -0.43141,0.21571 0.31141,0.28862 0.73218,0.67597 -0.54686,0.60611 0.75193,0.93573 -0.70332,0.5818 0.12304,0.43445 0.55598,0.45116 0.59699,0.79447 0.55597,-0.38584 0.15494,0.0744 0.19596,-0.082 0.31141,0.2552 0.6699,-0.10025 0.16406,0.3114 0.17165,0.10785 0.17165,0.36002 0.22938,0.30381 0.34179,0.83548 0.80206,-0.18836 0.26887,0.16406 0.34483,-0.0972 0.3752,0 0.63041,0.3114 0.82485,0.0319 0.22938,0.23698 0.19595,0.27039 0.30381,0.21418 0.20356,0.2947 0.25368,0.15494 0.40103,1.20613 0.0228,0.61522 1.21828,1.52361 1.04644,0.43531 2.29188,0.20985 0.10806,1.55076 1.54297,0.62629 0.24718,0.75173 -0.27885,0.53514 -0.66969,0.0794 0.60423,0.62368 0.56642,0.0147 0.74762,0.55968 -0.013,0.42101 0.7767,0.92643 -0.2385,0.17187 -1.65578,-1.0432 -3.2564,0.0503 -1.352,1.38021 0.34134,0.65751 -0.0896,0.91012 0.27365,1.38887 -0.0853,1.23393 0.73134,0.76626 0.19812,1.06119 0.2847,0.48046 0.0951,0.53428 -0.31465,0.27452 -0.0152,0.48284 -0.40798,0.426 0.59832,1.6953 0.0217,1.10615 1.02345,0.98894 -1.40928,1.4285 -0.65429,-0.0477 -0.68163,1.49305 0.31381,0.19445 -0.21982,0.39235 0.23655,0.50107 -0.6428,0.56922 -6.87002,3.2489 -1.63234,0.69861 -0.10871,1.96375 -0.0987,0.57053 -1.01715,0.40145 -0.4653,0.15712 -0.34855,0.47872 0.47071,0.69596 0.89672,0.38976 0.0129,0.72328 1.79706,0.9911 -0.95509,1.0859 0.13409,0.0856 0.0289,0.41471 0.29318,1.25474 0.0167,0.69724 -0.52255,1.23044 0.36001,2.14034 -0.0911,-0.13975 0.18988,0.70636 -0.0668,0.87801 0.82637,-0.20659 0.69572,0.68054 -0.58939,0.97675 -0.24609,0.45116 0.041,0.35242 0.0987,0.60762 -0.16102,0.27495 0.62889,2.16465 2.77227,1.04056 0.39344,-0.13064 0.53015,-0.27039 0.21266,-0.63193 -0.14734,-0.93422 1.06485,0.21267 0.66079,-0.19748 1.21221,1.00865 -0.27191,0.43445 0.041,0.46787 0.54078,0.53319 -0.36913,0.36002 -0.0729,1.32917 0.67142,0.18836 0.80054,0.68813 0.43293,-0.74585 0.79295,-0.5575 0.0987,-0.93421 -0.30989,-0.63193 -0.99802,0.14735 -0.319,-0.21267 -0.0258,-0.33571 0.58179,-0.10785 0.60459,-0.35243 -0.0729,-0.54078 -0.19595,-0.24609 -0.17166,-0.47546 0.41622,-0.43445 0.32812,-0.36001 0.16254,0.18836 0.57268,0.14735 0.17165,-0.60611 1.59501,-0.041 0.54686,-1.05878 -0.61218,-0.46635 0.17925,-1.32917 0.12304,-0.28711 -0.58027,-0.65623 -1.03904,-1.12258 -0.0167,-0.40255 0.6456,-0.42533 0.12001,-0.78232 0.0365,-0.22633 1.41424,-0.29622 0.75953,-1.71197 0.58939,-0.46787 0.85067,-0.65624 1.31702,-0.20507 1.67704,-0.45875 0.57116,-0.22938 0.39344,0.0486 0.40103,-0.70484 0.62129,-0.94333 -0.52407,-0.37673 0.16406,-1.31246 0.3114,-0.39344 0.41622,-0.90991 0,-0.20507 0.86587,-0.37673 -0.26584,-0.94333 -0.0608,-0.21267 0.80206,-0.19748 0.23694,0.33723 1.01321,-0.33723 -0.25368,0.25521 1.13777,0.5742 0.42534,-0.0501 1.01321,0.98435 0.16405,-1.1317 0.85067,0.0319 0.14735,-0.38432 0.34331,-0.48306 0.49825,0.0228 1.2517,-0.19596 -0.42534,-1.86996" style="fill:#40bb6a;fill-opacity:1;fill-rule:nonzero;stroke:#404040;stroke-width:0.456;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path2690" />
          <path tabindex="0" aria-label="Flemish exclave Baarle-Hertog" aria-details="flemish-community-exclave" d="M 416.51451,432.38991 L 416.78642,432.36561 L 417.072,432.25016 L 417.10542,431.96458 L 416.86845,431.82331 L 417.06441,431.90685 L 417.25277,431.60304 L 417.31049,431.38278 L 417.17074,431.34936 L 417.26948,431.25822 L 417.30138,431.07897 L 417.09782,431.03036 L 416.91706,431.11087 L 416.68768,431.26733 L 416.68768,431.07897 L 416.95807,430.95593 L 416.98238,430.67034 L 416.90035,430.46527 L 417.29226,430.48958 L 417.28619,430.71895 L 417.47455,430.8344 L 417.71912,430.79339 L 417.80115,430.24349 L 417.86647,430.08855 L 418.03812,429.92449 L 417.81634,429.45054 L 417.58696,429.67081 L 417.34239,429.74524 L 417.072,429.76043 L 416.88364,429.76043 L 416.83503,429.82727 L 416.47349,429.97462 L 416.37627,430.14627 L 416.27753,430.70224 L 416.04968,431.20201 L 415.57421,430.25108 L 415.39345,430.74326 L 414.88608,431.69419 L 415.06685,431.89014 L 416.08158,432.41422 L 416.51451,432.38991" style="fill:#fab274;fill-opacity:1;fill-rule:nonzero;stroke:#404040;stroke-width:0.456;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path2804"/>
          <g id="g4397" clip-path="url(#clipPath4410)" transform="matrix(0,-1.5190544,-1.5190544,0,628.2236,1176.2268)">
            <rect transform="matrix(-0.5,-0.8660254,-0.8660254,0.5,0,0)" y="-310.29462" x="-376.6763" height="34.682964" width="1.3716427" id="rect4363" style="opacity:1;fill:#fab274;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:4.0539999;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"/>
            <rect style="opacity:1;fill:#fab274;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:4.0539999;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="rect4381" width="1.3716427" height="34.682964" x="-373.96112" y="-311.86218" transform="matrix(-0.5,-0.8660254,-0.8660254,0.5,0,0)"/>
            <rect transform="matrix(-0.5,-0.8660254,-0.8660254,0.5,0,0)" y="-313.42975" x="-371.24594" height="34.682964" width="1.3716427" id="rect4383" style="opacity:1;fill:#fab274;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:4.0539999;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"/>
            <rect style="opacity:1;fill:#fab274;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:4.0539999;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="rect4385" width="1.3716427" height="34.682964" x="-368.53079" y="-314.99731" transform="matrix(-0.5,-0.8660254,-0.8660254,0.5,0,0)"/>
            <rect transform="matrix(-0.5,-0.8660254,-0.8660254,0.5,0,0)" y="-316.56488" x="-365.81561" height="34.682964" width="1.3716427" id="rect4387" style="opacity:1;fill:#fab274;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:4.0539999;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"/>
            <rect style="opacity:1;fill:#fab274;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:4.0539999;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="rect4389" width="1.3716427" height="34.682964" x="-363.10046" y="-318.13245" transform="matrix(-0.5,-0.8660254,-0.8660254,0.5,0,0)"/>
            <rect transform="matrix(-0.5,-0.8660254,-0.8660254,0.5,0,0)" y="-319.70001" x="-360.38528" height="34.682964" width="1.3716427" id="rect4391" style="opacity:1;fill:#fab274;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:4.0539999;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"/>
            <rect style="opacity:1;fill:#fab274;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:4.0539999;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="rect4393" width="1.3716427" height="34.682964" x="-357.6701" y="-321.26758" transform="matrix(-0.5,-0.8660254,-0.8660254,0.5,0,0)"/>
            <rect transform="matrix(-0.5,-0.8660254,-0.8660254,0.5,0,0)" y="-322.83514" x="-354.95496" height="34.682964" width="1.3716427" id="rect4395" style="opacity:1;fill:#fab274;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:4.0539999;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"/>
          </g>
          <path id="path4414" style="fill:none;fill-opacity:1;stroke:#404040;stroke-width:0.456;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="M 369.24457,506.95877 L 369.31749,506.96485 L 369.39192,507.35829 L 369.39344,507.72742 L 369.34483,507.92489 L 369.09874,508.07224 L 368.82076,508.2363 L 369.73219,508.59783 L 370.17879,509.26926 L 370.43247,509.32698 L 370.29424,509.77054 L 370.34437,509.97562 L 370.25474,510.05765 L 370.30943,510.40247 L 370.84717,510.41007 L 371.20263,510.47387 L 371.21934,510.62425 L 371.26188,510.7473 L 371.27251,510.99186 L 371.2877,511.22428 L 371.29378,511.23795 L 371.37581,511.41112 L 371.37429,511.41568 L 371.31049,511.57518 L 371.22846,511.73924 L 371.56569,511.68151 L 371.73886,511.73924 L 371.88621,511.69822 L 371.8619,511.9033 L 372.40572,512.35446 L 372.47256,512.64156 L 372.80068,512.73118 L 372.98145,512.7965 L 373.41741,513.16563 L 373.66046,513.18842 L 374.022,512.58383 L 374.23922,511.36099 L 374.55063,511.35188 L 375.69144,512.43041 L 377.36088,511.7362 L 378.43181,511.27289 L 378.42726,511.26074 L 379.46021,510.67742 L 379.60908,510.82477 L 380.81369,510.21715 L 381.06433,510.0379 L 381.04307,510.00296 L 383.13025,508.72999 L 380.86078,507.11524 L 381.36055,506.72028 L 381.14788,506.74459 L 380.81065,506.82662 L 380.6709,506.63825 L 381.03851,506.09747 L 381.03851,505.84986 L 382.59706,505.62049 L 382.951,505.68581 L 383.15303,505.63872 L 383.09379,505.53542 L 382.73074,505.03413 L 381.9545,503.49229 L 382.15805,503.31912 L 382.18084,502.62187 L 381.99248,502.63099 L 381.6036,501.87602 L 381.62335,501.66639 L 381.14333,501.53879 L 380.64963,501.33372 L 380.41114,501.10434 L 379.96606,500.81724 L 379.89314,500.92509 L 379.39034,500.60457 L 379.0288,500.29316 L 378.82981,500.00606 L 378.82829,499.5549 L 378.88601,499.26021 L 378.88601,499.25869 L 379.06374,498.70879 L 379.74731,498.47334 L 379.43135,497.8961 L 379.09412,497.47836 L 378.94373,497.0272 L 379.4192,496.66566 L 378.86778,496.10817 L 378.74322,495.6403 L 378.7417,495.45953 L 378.06724,495.09952 L 378.08395,495.04027 L 377.85305,494.76229 L 377.8728,494.57696 L 377.84242,494.5238 L 377.13758,494.32784 L 376.87478,494.44329 L 375.99829,494.91875 L 375.78714,495.71625 L 375.69752,495.96993 L 375.38611,496.42109 L 374.87723,496.17501 L 374.3167,495.89702 L 374.10858,495.78157 L 374.10251,495.80132 L 373.57692,495.80132 L 372.69738,495.736 L 372.2128,495.81043 L 371.81937,495.81043 L 371.81481,495.80436 L 371.34542,496.22666 L 370.9611,496.58819 L 370.95199,496.6292 L 371.56873,496.76896 L 371.55354,496.98163 L 371.68417,497.07125 L 371.57024,497.29303 L 371.79355,497.7533 L 372.42851,498.74525 L 372.33129,498.8774 L 372.57434,499.47439 L 371.9576,500.19746 L 372.25534,500.93724 L 371.97583,501.01927 L 371.69785,501.00256 L 371.66746,500.94484 L 371.58088,500.77318 L 371.42442,500.59242 L 371.21934,500.56052 L 370.87452,500.60153 L 370.66945,500.53621 L 370.38994,500.40405 L 370.10588,500.43292 L 370.10132,500.36304 L 370.52817,499.98631 L 370.98845,499.9772 L 371.37429,500.11695 L 371.39859,500.05467 L 371.14947,499.22983 L 371.05832,499.10678 L 371.06592,498.61461 L 370.87604,498.63132 L 370.84262,498.41865 L 369.55902,498.09509 L 369.59396,498.27434 L 368.93165,498.99741 L 368.64607,499.30882 L 368.73569,499.39844 L 367.8911,500.04708 L 368.00047,500.77774 L 368.6248,501.2927 L 368.66733,501.32764 L 368.43036,502.7434 L 368.32099,503.40267 L 367.22879,503.61685 L 366.20343,503.90547 L 366.0819,504.24119 L 366.03329,504.8245 L 365.95278,504.95514 L 365.56694,505.29237 L 365.3725,505.79214 L 365.36491,505.85898 L 365.77353,505.76784 L 366.42369,505.9805 L 366.55737,506.58813 L 367.16499,506.60483 L 367.64957,506.72788 L 367.76501,506.97396 L 368.03692,507.06359 L 368.4972,507.16233 L 368.78278,506.93143 L 369.0714,506.94814 L 369.24457,506.95877 z"/>
        </g>
      </svg>
    </div>
    <p>The source of the descriptions below are various Wikipedia articles, such as
      <a href="https://en.wikipedia.org/wiki/Flemish_Community">Flemish Community</a>,
      referenced from <a href="https://en.wikipedia.org/wiki/Communities,_regions,_and_language_areas_of_Belgium">Communities, regions, and language areas of Belgium</a>.
      (This paragraph helps check whether screen readers encountering <code>aria-details</code> in the map above just read the items in the list below without reading this paragraph first.)
    </p>
    <ul>
      <li id="flemish-community">
        The Flemish community has legal responsibilities only within the precise geographical boundaries of the Dutch-language area and of the bilingual area of Brussels-Capital.
        The competences of the Flemish Community have been unified with those of the <a href="https://en.wikipedia.org/wiki/Flemish_Region">Flemish Region</a> and are exercised by one directly elected Flemish Parliament based in Brussels.
      </li>
      <li id="french-community">French Community or French language area
        The name "French Community" refers to Francophone Belgians living in the Walloon Region or in the <a href="https://en.wikipedia.org/wiki/Brussels">Brussels Capital Region</a>.
        The Community has its own parliament, government, and administration based in Brussels.
      </li>
      <li id="bilingual-community">
        The bilingual language <a href="https://en.wikipedia.org/wiki/Brussels">Brussels-Capital Region</a> a part of both the French Community of Belgium and the Flemish Community
        but is separate from the Flemish Region (within which it forms an enclave) and the Walloon Region.
      </li>
      <li id="german-community">
        The German-speaking Community, also known as <span lang="de">Ostbelgien</span> in German,
        is located in the Liège Province of Wallonia and includes nine of the eleven municipalities of Eupen-Malmedy.
        The area has its own parliament and government at Eupen.
      </li>
      <li id="flemish-community-exclave">
        Baarle-Hertog is a Flemish municipality of Belgium, much of which consists of a number of small Belgian enclaves fully surrounded by the Netherlands.
      </li>
    </ul>

    <section>
      <h2>Seclected Test Results</h2>
      <ul>
        <li><abbr>NVDA</abbr> with Firefox 111.0.1: when tabbing through the page, the screen reader announces (for each <code>path</code> element),
          &ldquo;Has details&rdquo;, followed by the <code>svg</code> element's <code>aria-label</code>.
          The <code>path</code> elements' <code>aria-label</code> attributes are ignored.
          After pressing <kbd>NVDA key + D</kbd>, the screen reader reads the element referenced by <code>aria-details</code>,
          <abbr>i.e.</abbr> the <code>li</code> element, but flattens it: the screen reader says, <q>bullet</q> before reading the text and does not announce any links in the list item.
          (When simply moving down the page using arrow keys, only the <code>svg</code> element's <code>aria-label</code> is read out.)
        </li>
        <li><abbr>NVDA</abbr> with Edge 111.0.1661.62: when tabbing through the page, the screen reader does not announce any accessible names in the map,
          <abbr>i.e.</abbr> neither the <code>svg</code> element's <code>aria-label</code>, nor the <code>path</code> elements' acessible names.
          In short, the screen reader remains entirely silent when tabbing through the map.
          (When simply moving down the page using arrow keys, only the <code>svg</code> element's <code>aria-label</code> is read out.)
        </li>
        <li><abbr>NVDA</abbr> with Google Chrome 112.0.5615.50: when tabbing through the page, the screen reader does not announce any accessible names in the map,
          <abbr>i.e.</abbr> neither the <code>svg</code> element's <code>aria-label</code>, nor the <code>path</code> elements' acessible names.
          In short, the screen reader remains entirely silent when tabbing through the map.
          (When simply moving down the page using arrow keys, only the <code>svg</code> element's <code>aria-label</code> is read out.)
          <br />The test result is the same as for Edge, above.
        </li>
        <li>Narrator with Edge 112.0.1722.39: when tabbing through the page, the screen reader remains completely silent on each tab stop in the <abbr>SVG</abbr> image.
          <br />When navigating down with the down arrow key, the screen reader says, <q>Map: Communities of Belgium. Graphic</q>.
        </li>
      </ul>
      <p>More to be added.</p>
    </section>
  </main>

  <footer id="footer">
    <p id="licence">
      <a class="image" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License Attribution-ShareAlike" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a>
      <br />
      <span><a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility Works</a></span>
      by
      <a href="https://gitlab.com/cstrobbe">Christophe Strobbe</a>
      is licensed under a <a lang="en-US" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
    </p>
    <p><a href="../../../sitemap.html">Site map</a>.</p>
    <p>You can <a href="https://gitlab.com/cstrobbe/A11yWorks">fork the code</a> on GitLab.</p>
  </footer>
</body>
</html>